<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'advmindmap', language 'bg', version '3.11'.
 *
 * @package     advmindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advmindmap'] = 'Разширена мисловна карта';
$string['advmindmap:addinstance'] = 'Добавете разширен екземпляр на мисловната карта';
$string['advmindmap:givecomment'] = 'Дайте коментар';
$string['advmindmap:submit'] = 'Изпращане';
$string['advmindmap:view'] = 'Преглед';
$string['advmindmap:viewother'] = 'Преглед на други';
$string['advmindmapfieldset'] = 'Персонализиран примерен набор от полета';
$string['advmindmapintro'] = 'Разширено въведение в мисловните карти';
$string['advmindmapname'] = 'Разширено има на мисловната карта';
$string['class'] = 'Клас';
$string['classno'] = 'Номер на класа';
$string['copylink'] = '(Ctrl+C за копиране)';
$string['coursemisconf'] = 'Курсът е неправилно конфигуриран';
$string['detail'] = 'Разширена мисловна карта';
$string['detail_help'] = '<div class="indent">
<p>Мисловната карта е диаграма, използвана за представяне на думи, идеи, задачи или други елементи, свързани и подредени около централна ключова дума или идея.</p>
<table class="advmindmap_help_table">
<tbody>
    <tr>
        <th width="40%">Функция</th>
        <th width="60%">Команда</th>
    </tr>
    <tr>
        <td>Добавяне на възел</td>
        <td>- Щракнете двукратно върху произволно място<br />- Щракнете върху зелената икона "+"<br />- Натиснете &quot;Вмъкване&quot; клавиш от клавиатурата ви, за да добавите дъщерен възел</td>
    </tr>
    <tr>
        <td>Изтриване на бележка</td>
        <td>- Натиснете клавиша "Ctrl" на клавиатурата и щракнете върху възела<br />- Щракнете върху червената икона "-"<br />- Натиснете &quot;Изтриване&quot; клавиш от клавиатурата ви</td>
    </tr>
    <tr>
        <td>Отмяна/Възстановяване</td>
        <td>- Натиснете &quot;Ctrl&quot;+&quot;Z&quot; или &quot;Ctrl&quot;+&quot;Y&quot; на вашата клавиатура<br />- Щракнете върху иконите със стрелка отпред или назад<br /></td>
    </tr>
    <tr>
        <td>Преместване на възел</td>
        <td>Щракнете върху възела и плъзнете, за да го преместите</td>
    </tr>
    <tr>
        <td rowspan="1">Запазване на мисловната карта</td>
        <td rowspan="1">Щракнете върху иконата „подобна на диск“ в горния ляв ъгъл</td>
    </tr>
</tbody>
</table>
<p>(Модулът Mindmap първоначално е разработен от <a href="http://ekpenso.com">ekpenso.com</a>. След това е модифициран от <a href="http://www.cite .hku.hk">CITE</a>.)</p>
</div>';
$string['editable'] = 'Редактируем';
$string['editingbyuser'] = 'Тази групова мисловна карта е/била редактирана от <span style="font-weight:bold;">{$a}</span> през този час и следователно е заключена.';
$string['errorcannotunlockadvmindmap'] = 'Не може да се отключи мисловна карта, екземплярът е неправилен.';
$string['errorcannotviewgroupmindmap'] = 'Нямате разрешение да преглеждате мисловната карта на други групи.';
$string['errorcannotviewusermindmap'] = 'Нямате разрешение да преглеждате мисловната карта на други потребители.';
$string['errorincorrectcmid'] = 'Идентификационният номер на модула на курса беше неправилен.';
$string['errorinvalidadvmindmap'] = 'Неправилен екземпляр на advmindmap.';
$string['errorinvalidauthor'] = 'Авторът на Mindmap не е валиден потребител.';
$string['errornostudentincourse'] = 'Няма студенти в курса.';
$string['errornotingroup'] = 'Това е групова мисловна карта, но вие не сте в никоя група, нито имате разрешение да преглеждате мисловната карта на други групи.';
$string['errornouseringroup'] = 'No users are in this group.';
$string['eventmindmapunlocked'] = 'Мисловната карта е отключена.';
$string['eventmindmapupdated'] = 'Мисловната карта е актуализирана.';
$string['groupmembers'] = 'Членове на групата';
$string['groupname'] = 'Име на групата';
$string['instances'] = 'Разширена версия на Mindmap';
$string['invalidgroupmodefordummygroups'] = 'Когато е избрана функцията за фиктивни групи, настройката за групов режим трябва да бъде „Без група“';
$string['invalidid'] = 'ID на advmindmap беше неправилен';
$string['ismember'] = '(✔ Вие сте член на групата)';
$string['largeconvas'] = 'Увеличaване на областта за редактиране';
$string['lastupdated'] = 'Последно обновяване:';
$string['lockedbyyou'] = 'Тази групова мисловна карта е заключена от вас, щракнете върху този бутон, за да я отключите и да се върнете към курса:';
$string['modulename'] = 'Разширена мисловна карта';
$string['modulenameplural'] = 'Разширени Мисловни карти';
$string['notavailable'] = 'Все още не е наличен';
$string['numdummygroups'] = 'Брой фиктивни групи';
$string['pluginadministration'] = 'Разширено администриране на мисловните карти';
$string['pluginname'] = 'Разширени мисловни карти';
$string['print'] = 'Печат:';
$string['removeinstances'] = 'Премахнете всички примери на мисловната карта';
$string['smallconvas'] = 'Свиване на областта за редактиране';
$string['uneditable'] = 'Мисловната карта не може да се редактира сега!';
$string['uniquelink'] = 'Връзка към тази мисловна карта';
$string['unlockbutton'] = 'Отключете и се върнете към курса';
$string['unlockconfirm'] = 'Сигурни ли сте, че искате да отключите тази мисловна карта и да се върнете към курса (Всички не запазени промени ще бъдат загубени)?';
$string['unlocktime'] = 'Приблизително време за отключване (ако няма допълнителна актуализация от другия потребител):';
$string['viewing'] = '(Преглед)';
$string['viewingauthor'] = 'Преглед на мисловната карта на {$a}';
$string['viewown'] = 'Вижте мисловната си карта';
