<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'bg', version '3.11'.
 *
 * @package     block_community
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Дейности';
$string['add'] = 'Добавяне';
$string['addcourse'] = 'Търсене';
$string['addedtoblock'] = 'Хипервръзка към този курс вече е добавена във Вашия блок Търсене в общности';
$string['addtocommunityblock'] = 'Запазване на връзка към този курс';
$string['audience_help'] = 'Какъв тип курс търсите? Освен традиционни курсове, предназначени за студенти, Вие може да търсите общности на преподаватели или администратори на Moodle';
$string['blocks'] = 'Блокове';
$string['comments'] = 'Коментари ({$a})';
$string['contentinfo'] = 'Предмат: {$a->subject} - Аудитория: {$a->audience} - Образователна степен: {$a->educationallevel}';
$string['continue'] = 'Продължаване';
$string['contributors'] = '- Разработчици: {$a}';
$string['coursedesc'] = 'Описание';
$string['courselang'] = 'Език';
$string['coursename'] = 'Име';
$string['courses'] = 'Курсове';
$string['coverage'] = 'Етикети: {$a}';
$string['donotrestore'] = 'Не';
$string['dorestore'] = 'Да';
$string['download'] = 'Изтегляне';
$string['downloadable'] = 'курсове, които мога да изтегля';
$string['downloadablecourses'] = 'Курсове за изтегляне';
$string['downloadconfirmed'] = 'Архивът беше записан във Вашите лични файлове {$a}';
$string['downloaded'] = '...завършено.';
$string['downloadingcourse'] = 'Изтегляне на курса';
$string['downloadingsize'] = 'Моля, изчакайте, файлът с курса се изтегля ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Създаване на курс от шаблон';
$string['educationallevel'] = 'Образователна степен';
$string['educationallevel_help'] = 'За коя образователна степен търсите? Ако търсите курсове за преподаватели, това трябва да е образователната степен, на която те преподават.';
$string['enroldownload'] = 'Тарсене';
$string['enroldownload_help'] = 'Някои от изредените в избрания общностен център курсове са рекламирани, така че хората могат да ги посетят и участват в тях на оригиналните им сайтове.

Други курсове са шаблони, които Вие можете да изтеглите и използвате на собствени Moodle сайтове.';
$string['enrollable'] = 'курсове в който мога да се запиша';
$string['enrollablecourses'] = 'Курсове, допускащи записване';
$string['errorcourselisting'] = 'Възникна грешка при извличане на списъка с курсове от избрания център. Моля, опитайте отново по-късно. ({$a})';
$string['errorhublisting'] = 'Възникна грешка при извличане на списъка на центровете от Moodle.org, моля, опитайте отново по-късно. ({$a})';
$string['fileinfo'] = 'Език: : {$a->lang} - Лиценз: {$a->license} - Време на актуализация: {$a->timeupdated}';
$string['hub'] = 'център';
$string['hubnottrusted'] = 'Непотвърден';
$string['hubtrusted'] = 'Този център е потвърден от Moodle.org';
$string['install'] = 'Изтегляне';
$string['keywords'] = 'Ключови думи';
$string['keywords_help'] = 'Вие можете да търсите курсове, съдържащи специфичен текст в своето име, описание или друго поле на базата данни.';
$string['langdesc'] = 'Език: {$a} -';
$string['language'] = 'Език';
$string['language_help'] = 'Можете да търсите за курсове, написани на определен език.';
$string['licence'] = 'Лицензи';
$string['licence_help'] = 'Можете да търсите курсове, лицензирани по определен начин.';
$string['moredetails'] = 'Още данни';
$string['mycommunities'] = 'Моите общности:';
$string['next'] = 'Следващ >>>';
$string['nocomments'] = 'Няма коментари';
$string['nocourse'] = 'Не са намерени курсове';
$string['noratings'] = 'Няма рейтинги';
$string['operation'] = 'Операция';
$string['orderby'] = 'Подредено по';
$string['orderby_help'] = 'Реда, в който се показват резултатите от търсене.';
$string['orderbyeldest'] = 'Най-стар';
$string['orderbyname'] = 'Име';
$string['orderbynewest'] = 'Най-нов';
$string['orderbypublisher'] = 'Публикуващ';
$string['orderbyratingaverage'] = 'Рейтинг';
$string['pluginname'] = 'Търсач на общности';
$string['rateandcomment'] = 'Оценяване и коментиране';
$string['rating'] = 'Рейтинг';
$string['removecommunitycourse'] = 'Премахване на ощностния курс';
$string['restorecourse'] = 'Възстановяване на курс';
$string['restorecourseinfo'] = 'Да въстановя ли курса?';
$string['screenshots'] = 'Снимки на екрана';
$string['search'] = 'Търсене';
$string['searchcommunitycourse'] = 'Търсене на общностен курс';
$string['searchcourse'] = 'Търсене на общностен курс';
$string['selecthub'] = 'Избиране на център';
$string['selecthub_help'] = 'Избиране на център, в който да се търсят курсове.';
$string['sites'] = 'Сайтове';
$string['subject'] = 'Предмет';
$string['subject_help'] = 'За да стесните търсенето до курсове относно определен предмет, изберете от списъка.';
$string['userinfo'] = 'Създател: {$a->creatorname} - Публикуващ: {$a->publishername}';
$string['visitdemo'] = 'Отваряне на демонстрация';
$string['visitsite'] = 'Отваряне на сайт';
