<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'bg', version '3.11'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Събитие';
$string['addevent'] = 'Добавяне на събития';
$string['advancedoptions'] = 'Разширени настройки';
$string['allday'] = 'Цял ден';
$string['annually'] = 'Ежегодно';
$string['calendar'] = 'Календар';
$string['calendarheading'] = '{$a} календар';
$string['calendarpreferences'] = 'Предпочитания за календара';
$string['calendartypes'] = 'Типове календари';
$string['calendarurl'] = 'URL на календара: {$a}';
$string['category'] = 'Категория';
$string['categoryevent'] = 'Категория на събитие';
$string['categoryevents'] = 'Категория на събития';
$string['clickhide'] = 'щракнете за скриване';
$string['clickshow'] = 'щракнете за показване';
$string['colactions'] = 'Действия';
$string['colcalendar'] = 'Календар';
$string['collastupdated'] = 'Последна промяна';
$string['colpoll'] = 'Обновяване';
$string['commontasks'] = 'Възможности';
$string['confirmeventdelete'] = 'Сигурни ли сте, че искате да изтриете събитието "{$a}"?';
$string['confirmeventseriesdelete'] = 'Събитието "{$a->name}" е част от серия. Искате ли да изтриете само тово събитие или всичките {$a->count} събития от серията?';
$string['course'] = 'Курс';
$string['coursecalendar'] = '{$a} календар';
$string['courseevent'] = 'Курсово събитие';
$string['courseevents'] = 'Курсови събития';
$string['courses'] = 'Курсове';
$string['customexport'] = 'Персонализиран обхват ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Ежедневно';
$string['day'] = 'Ден';
$string['dayeventsmany'] = '{$a->num} събития, {$a->day}';
$string['dayeventsnone'] = 'Няма събития, {$a}';
$string['dayeventsone'] = '1 събитие, {$a}';
$string['daynext'] = 'Следващ ден';
$string['dayprev'] = 'Предишен ден';
$string['dayviewfor'] = 'Дневен преглед за:';
$string['dayviewtitle'] = 'Дневен преглед: {$a}';
$string['daywithnoevents'] = 'Няма събития през този ден.';
$string['default'] = 'По подразбиране';
$string['deleteallevents'] = 'Изтриване на всички събития';
$string['deleteevent'] = 'Изтриване на събитие';
$string['deleteevents'] = 'Изтриване на събития';
$string['deleteoneevent'] = 'Изтриване на събитие';
$string['detailedmonthviewfor'] = 'Подробен месечен преглед за:';
$string['detailedmonthviewtitle'] = 'Подробен месечен преглед: {$a}';
$string['durationminutes'] = 'Продължителност в минути';
$string['durationnone'] = 'Без продължителност';
$string['durationuntil'] = 'До';
$string['editevent'] = 'Редактиране на събитие';
$string['erroraddingevent'] = 'Неуспешно добавяне на собитие';
$string['errorbadsubscription'] = 'Абонаментът за календара не е намерен.';
$string['errorbeforecoursestart'] = 'Не може да назначите събитие преди началната дата на курса.';
$string['errorcannotimport'] = 'Понастоящем не можете да настроите абонамента за календара.';
$string['errorhasuntilandcount'] = 'В правилото за повтаряне може да се появи или ДО, или БРОЙ, но ДО и БРОЙ НЕ ТРЯБВА да се появят в едно и също правило за повторение.';
$string['errorinvalidbydayprefix'] = 'Целочислени стойности, предшестващи BYDAY правила, могат да присъстват само за МЕСЕЧНО или ГОДИШНО правило за повторение.';
$string['errorinvalidbydaysuffix'] = 'Валидни стойности за частите от деня от седмицата на правилото BYDAY са MO, TU, WE, TH, FR, SA и SU';
$string['errorinvalidbyhour'] = 'Валидни стойности за правилото BYHOUR са от 0 до 23.';
$string['errorinvalidbyminute'] = 'Валидните стойности за правилото BYMINUTE са от 0 до 59.';
$string['errorinvalidbymonth'] = 'Валидните стойности за правилото BYMONTH са от 1 до 12.';
$string['errorinvalidbymonthday'] = 'Валидни стойности за правилото BYMONTHDAY са от 1 до 31 или от -31 до -1.';
$string['errorinvalidbysecond'] = 'Валидните стойности за правилото BYSECOND са от 0 до 59.';
$string['errorinvalidbysetpos'] = 'Валидни стойности за правилото BYSETPOS са от 1 до 366 или от -366 до -1.';
$string['errorinvalidbyweekno'] = 'Валидни стойности за правилото BYWEEKNO са от 1 до 53 или от -53 до -1.';
$string['errorinvalidbyyearday'] = 'Валидни стойности за правилото BYYEARDAY са от 1 до 366 или от -366 до -1.';
$string['errorinvaliddate'] = 'Невалидна дата';
$string['errorinvalidicalurl'] = 'Даденият iCal URL адрес е невалиден.';
$string['errorinvalidinterval'] = 'Стойността за правилото INTERVAL трябва да бъде положително цяло число.';
$string['errorinvalidminutes'] = 'Задайте продължителност в минути - число от 1 до 999.';
$string['errorinvalidrepeats'] = 'Задайте брой на събитията - число от 1 до 99.';
$string['errormustbeusedwithotherbyrule'] = 'Правилото BYSETPOS трябва да се използва само заедно с друга част от правилото BYxxx.';
$string['errornodescription'] = 'Изисква се описание';
$string['errornoeventname'] = 'Изисква се име';
$string['errornonyearlyfreqwithbyweekno'] = 'Правилото BYWEEKNO е валидно само за ГОДИШНИ правила.';
$string['errorrequiredurlorfile'] = 'За импортиране на календар се изисква URL или файл.';
$string['errorrrule'] = 'Приетото правило за повторение в неправилно.';
$string['errorrruleday'] = 'Правилото за повторение има невалиден параметър ден.';
$string['errorrrulefreq'] = 'Правилото за повторение има невалиден параметър на честотата.';
$string['eventcalendareventcreated'] = 'Календарното събитие е създадено';
$string['eventcalendareventdeleted'] = 'Календарното събитие е изтрито';
$string['eventcalendareventupdated'] = 'Календарното събитие е променено';
$string['eventdate'] = 'Дата';
$string['eventdescription'] = 'Описание';
$string['eventduration'] = 'Продължителност';
$string['eventendtime'] = 'Крайно време';
$string['eventendtimewrapped'] = '{$a} (Крайно време)';
$string['eventinstanttime'] = 'Време';
$string['eventkind'] = 'Тип на събитието';
$string['eventname'] = 'Заглавие на събитие';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Няма събития';
$string['eventrepeat'] = 'Повторения';
$string['events'] = 'Събития';
$string['eventsall'] = 'Всички събития';
$string['eventsdeleted'] = 'Събитията са изтрити';
$string['eventsfor'] = '{$a} събития';
$string['eventsimported'] = 'Импортирани събития: {$a}';
$string['eventskey'] = 'Показване/скриване на събития';
$string['eventsource'] = 'Източник на събитието';
$string['eventspersonal'] = 'Мои лични събития';
$string['eventsrelatedtocategories'] = 'Събития, свързани с категориите';
$string['eventsrelatedtocourses'] = 'Събития, отнасящи се за курсове';
$string['eventsrelatedtogroups'] = 'Събития отнасящи се за група';
$string['eventsskipped'] = 'Пропуснати събития: {$a}';
$string['eventstarttime'] = 'Начално време';
$string['eventstoexport'] = 'Събития за акспортиране';
$string['eventsubscriptioncreated'] = 'Абонаментът за календара е създаден';
$string['eventsubscriptiondeleted'] = 'Абонаментът за календара е изтрит';
$string['eventsubscriptioneditwarning'] = 'Това събитие в календара е част от абонамент. Всички промени, които направите в това събитие, ще бъдат загубени, ако абонаментът бъде изтрит.';
$string['eventsubscriptionupdated'] = 'Абонаментът за календара е актуализиран';
$string['eventsupdated'] = 'Експортирани събития: {$a}';
$string['eventtime'] = 'Време';
$string['eventtype'] = 'Тип на събитието';
$string['eventtypecategory'] = 'категория';
$string['eventtypecourse'] = 'курс';
$string['eventtypeglobal'] = 'глобален';
$string['eventtypegroup'] = 'група';
$string['eventtypemodule'] = 'модул';
$string['eventtypeother'] = 'други';
$string['eventtypesite'] = 'сайт';
$string['eventtypeuser'] = 'потребител';
$string['eventview'] = 'Подробности за събитието';
$string['expired'] = 'Изтекъл';
$string['explain_site_timeformat'] = 'Можете де изберете на целия сайт времето да се показва в 12 или 24 часов формат. Ако изберете "По подразбиране" форматът ще се определя автоматично по езика, който се използва на сайта. Тази настройка се променя и от предпочитанията на потребителя.';
$string['export'] = 'Експортиране';
$string['exportbutton'] = 'Експортиране';
$string['exportcalendar'] = 'Експортиране на календар';
$string['exporthelp'] = 'Как да се абонирам за този календар от приложение за календар в (Google / Outlook / Other)?';
$string['forcecalendartype'] = 'Force calendar';
$string['fri'] = 'Пет';
$string['friday'] = 'петък';
$string['generateurlbutton'] = 'Взимане на  URL адрес на календара';
$string['global'] = 'Глобален';
$string['globalevent'] = 'Глобално събитие';
$string['globalevents'] = 'Глобални събития';
$string['gotoactivity'] = 'Отидете на дейност';
$string['gotocalendar'] = 'Отваряне календар';
$string['group'] = 'Група';
$string['groupevent'] = 'Групово събитие';
$string['groupevents'] = 'Групови събития';
$string['hideeventtype'] = 'Скриване {$a} събития';
$string['hourly'] = 'Почасово';
$string['importcalendar'] = 'Импортиране на календар';
$string['importcalendarfrom'] = 'Импортиране от';
$string['importcalendarheading'] = 'Импортиране на календар...';
$string['importfromfile'] = 'Файл с календар (.ics)';
$string['importfrominstructions'] = 'Моля, посочете URL на външен календар или качете файл.';
$string['importfromurl'] = 'URL на календар';
$string['invalideventtype'] = 'Отидете на дейност';
$string['invalidtimedurationminutes'] = 'Продължителността в минути, която въведохте е невалидна. Моля, въведете продължителността в минути да е по-голяма от 0 или изберете без продължителност.';
$string['invalidtimedurationuntil'] = 'Датата и часът, които сте избрали за продължителност до, са преди началния час на събитието. Моля, коригирайте това, преди да продължите.';
$string['iwanttoexport'] = 'Експортиране на';
$string['less'] = 'По-малко';
$string['managesubscriptions'] = 'Управляване на абонирането';
$string['manyevents'] = '{$a} събития';
$string['mon'] = 'Пон';
$string['monday'] = 'Понеделник';
$string['monthly'] = 'Месечно';
$string['monthlyview'] = 'Месечен изглед';
$string['monthnext'] = 'Следващ месец';
$string['monthprev'] = 'Предишен месец';
$string['monththis'] = 'Този месец';
$string['more'] = 'Повече';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Никога';
$string['newevent'] = 'Ново събитие';
$string['nocalendarsubscriptions'] = 'Вие не сте абонирани за календар.';
$string['notitle'] = 'без заглавие';
$string['noupcomingevents'] = 'Няма бъдещи събития';
$string['oneevent'] = '1 събитие';
$string['pollinterval'] = 'Интервал за актуализация';
$string['pollinterval_help'] = 'Колко често бихте искали календарът да се актуализира със събития.';
$string['pref_lookahead'] = 'Бъдещи събития след';
$string['pref_lookahead_help'] = 'Това определя до след колко дни (максимум) в бъдеще трябва да е началната дата на събитията за да се показват като бъдещи. Събитията с начална дата извън тези дни никога няма да се показват като бъдещи. Моля забележете, че <strong>няма гаранция</strong>, че всички събития стартиращи в тази времева рамка ще се покажат; ако има много събития (повече от "Максимален брой бъдещи събития") най-отдалечените във времето събития няма да се покажат.';
$string['pref_maxevents'] = 'Максимален брой бъдещи събития';
$string['pref_maxevents_help'] = 'Това задава максималния брой бъдещи събития, които могат да се показват. Ако изберете голям номер тук е възможно при показване, предстоящите събития да заемат много от пространството на Вашия екран.';
$string['pref_persistflt'] = 'Запомняне настройките на филтъра';
$string['pref_persistflt_help'] = 'Ако това е включено, Moodle ще запомни вашите последни настройки на филтъра на събитията и автоматично ще ги възстановява при всяко ваше влизане.';
$string['pref_startwday'] = 'Първи ден от седмицата';
$string['pref_startwday_help'] = 'Седмиците в календара ще се показват с начало в деня, който изберете тук.';
$string['pref_timeformat'] = 'Формат на показване на времето';
$string['pref_timeformat_help'] = 'Можете де изберете времето да се показва в 12 или 24 часов формат. Ако изберете "По подразбиране" форматът ще се определя автоматично по езика, който се използва на сайта. ';
$string['preferences'] = 'Предпочитания';
$string['preferences_available'] = 'Вашите лични предпочитания';
$string['preferredcalendar'] = 'Предпочитан календар';
$string['privacy:metadata:calendar:event'] = 'Компонентът Календар може да съхранява подробности за събитията на потребителския календар в основната подсистема.';
$string['privacy:metadata:calendar:event:description'] = 'Описанието на събитието в календара.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Типът на събитието в календара.';
$string['privacy:metadata:calendar:event:name'] = 'Името на събитието в календара.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Продължителността на събитието в календара.';
$string['privacy:metadata:calendar:event:timestart'] = 'Началният час на събитието в календара.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Компонентът Календар може да съхранява подробности за абонаментите на потребителския календар в основната подсистема.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Типът събитие на абонамента за календар.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Типът събитие на абонамента за календар.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL адресът на абонамента за календар.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Конфигурираният тип събитие на календара показва потребителските предпочитания.';
$string['recentupcoming'] = 'Последните и следващите 60 дни';
$string['repeatedevents'] = 'Повтарящи се събития';
$string['repeateditall'] = 'Промените да се приложат също и за другите {$a} събития от тази серия';
$string['repeateditthis'] = 'Прилагане на промени само за това събитие';
$string['repeatevent'] = 'Повтаряне на това събитие';
$string['repeatnone'] = 'Без повтаряния';
$string['repeatweeksl'] = 'Седмично, за общ брой пъти';
$string['repeatweeksr'] = 'събития';
$string['sat'] = 'Съб';
$string['saturday'] = 'събота';
$string['showeventtype'] = 'Показване {$a} събития';
$string['shown'] = 'показани';
$string['site'] = 'Сайт';
$string['siteevent'] = 'Събитие на сайта';
$string['siteevents'] = 'Събития на сайта';
$string['spanningevents'] = 'Събитията в ход';
$string['subscriptionname'] = 'Име на календара';
$string['subscriptionremoved'] = 'Абонирането на календара {$a} изтрито';
$string['subscriptions'] = 'Абонирания';
$string['subscriptionsource'] = 'Източник на събитието: {$a}';
$string['subscriptionupdated'] = 'Абонаментът за календар {$a} е актуализиран';
$string['sun'] = 'Нед';
$string['sunday'] = 'неделя';
$string['thu'] = 'Чет';
$string['thursday'] = 'четвъртък';
$string['timeformat_12'] = '12-часа (am/pm)';
$string['timeformat_24'] = '24-часа';
$string['timeperiod'] = 'Времеви период';
$string['today'] = 'Днес';
$string['todayplustitle'] = 'Днес {$a}';
$string['tomorrow'] = 'Утре';
$string['tt_deleteevent'] = 'Изтриване на събитие';
$string['tt_editevent'] = 'Редактиране на събитие';
$string['tue'] = 'Вто';
$string['tuesday'] = 'вторник';
$string['typecategory'] = 'Категория събитие';
$string['typeclose'] = 'Затворяне на събитие';
$string['typecourse'] = 'Курсово събитие';
$string['typedue'] = 'Крайно събитие';
$string['typegradingdue'] = 'Класиране на събитие';
$string['typegroup'] = 'Групово събитие';
$string['typeopen'] = 'Отваряне на събитие';
$string['typesite'] = 'Събитие на сайта';
$string['typeuser'] = 'Потребителско събитие';
$string['upcomingevents'] = 'Бъдещи събития';
$string['upcomingeventsfor'] = 'Бъдещи събития за:';
$string['urlforical'] = 'URL за експортиране на iCalendar, за абониране за календар';
$string['user'] = 'Потребител';
$string['userevent'] = 'Потребителско събитие';
$string['userevents'] = 'Потребителски събития';
$string['viewupcomingactivitiesdue'] = 'Вижте очакваните предстоящи дейности';
$string['wed'] = 'Сря';
$string['wednesday'] = 'сряда';
$string['weekly'] = 'Седмично';
$string['weeknext'] = 'Следваща седмица';
$string['weekthis'] = 'Тази седмица';
$string['when'] = 'Кога';
$string['whendate'] = 'Кога: {$a}';
$string['yesterday'] = 'Вчера';
$string['youcandeleteallrepeats'] = 'Това събитие е част от серия повтарящи се събития. Можете да изтриете само това събитие, или всички {$a} събития от серията наведнъж.';
