<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'bg', version '3.11'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Добавяне още възможности';
$string['allowmultiple'] = 'Позволяване да бъдат избрани повече от една възможности';
$string['allowupdate'] = 'Позволяване избора да бъде променен';
$string['answered'] = 'Отговорен';
$string['atleastoneoption'] = 'Трябва да посочите поне един възможен отговор.';
$string['calendarend'] = '"{$a}" се затваря';
$string['choice'] = 'Избор';
$string['choice:addinstance'] = 'Добавяне на нов избор';
$string['choice:choose'] = 'Записване на избора';
$string['choice:deleteresponses'] = 'Променяне и изтриване на отговори';
$string['choice:downloadresponses'] = 'Изтегляне на отговорите';
$string['choice:readresponses'] = 'Преглеждане на отговорите';
$string['choiceclose'] = 'Позволено отговаряне до';
$string['choicecloseson'] = 'Изборът се затваря на {$a}';
$string['choicefull'] = 'Една или повече възможности, които избрахте, са попълнени. Вашите отговори на са запазени. Моля, направете нов избор.';
$string['choicename'] = 'Заглавие на въпроса';
$string['choiceopen'] = 'Позволено отговаряне от';
$string['choiceoptions'] = 'Възможности за избиране';
$string['choiceoptions_help'] = 'Тук трябва да напишете възможностите между които участниците могат да избират.

Можете да попълните произволен брой възможности. Ако оставите празни полета, те няма да се показват. Ако Ви трябват повече от 8 възможности щракнете бутона "Добавяне на 3 полета във формата".';
$string['choicesaved'] = 'Вашият избор е записан';
$string['choicetext'] = 'Текст на избора';
$string['chooseaction'] = 'Изберете действие ...';
$string['completionsubmit'] = 'Показване като завършен, когато потребителят направи избор';
$string['description'] = 'Въвеждащ текст';
$string['displayhorizontal'] = 'Хоризонтално показване';
$string['displaymode'] = 'Начин на показване на тази възможност';
$string['displayvertical'] = 'Вертикално показване';
$string['eventanswercreated'] = 'Избраният отговор е добавен';
$string['eventanswerdeleted'] = 'Отговорът е изтрит';
$string['eventanswerupdated'] = 'Изборът е променен';
$string['eventreportviewed'] = 'Отчетът на избора е показан';
$string['expired'] = 'Тази дейност е затворена от {$a}';
$string['full'] = '(Пълен)';
$string['havetologin'] = 'Трябва да влезете преди да можете да направите своя избор';
$string['includeinactive'] = 'Включи отговори от неактивни/блокирани потребители';
$string['limit'] = 'Лимит';
$string['limitanswers'] = 'Ограничаване на позволения брой отговори';
$string['limitanswers_help'] = 'Тази настройката позволява да ограничите броя на участниците, които могат да изберат всяка от възможностите. Когато бъде достигнато зададеното ограничение, никой повече не може да избере тази възможност.

Моля обърнете внимание, че ако използвате тази дейност в групов режим, тогава ограничението се отнася за групата. Например ако ограничението е 5, тогава по 5 участници от всяка група могат да изберат възможността. Ако има 3 групи, това ще означава че общо 3 x 5 = 15 участници могат да изберат възможността.

Ако "Ограничаване на позволения брой отговори" е НЕ, то всеки брой участници може да избере всяка възможност.';
$string['limitno'] = 'Ограничение {no}';
$string['modulename'] = 'Избор';
$string['modulename_help'] = 'Модулът за дейност Избор позволява на обучаващия да зададе един въпрос и да предложи избор между възможни отговори.

Избраните от студентите отговори могат да бъдат публикувани след като студентите са отговорили, след определена дата или изобщо да не бъдат публикувани. Може да се покажат с имената на студентите или анонимно.

Дейността Избор може да се използва за:

* Бърза анкета за стимулиране на мисленето по дадена тема
* Бърз тест за разбирането на материала от студентите
* За облекчаване вземането на решение, например чрез гласуване за избор на дадена насока';
$string['modulenameplural'] = 'Възможности';
$string['moveselectedusersto'] = 'Преместване на избраните потребители в...';
$string['multiplenotallowederror'] = 'Многократни отговори не са позволени за този избор';
$string['mustchooseone'] = 'Трябва да изберете един отговор преди да направите запис. Нищо не се записа.';
$string['noguestchoose'] = 'За съжаление на гости не е разрешено да правят избор.';
$string['noresultsviewable'] = 'В момента резултатите не са за показване.';
$string['notanswered'] = 'Още няма отговори';
$string['notenrolledchoose'] = 'За съжаление само записаните потребители могат да правят избор.';
$string['notopenyet'] = 'Тази дейност не е достъпна до {$a}';
$string['numberofuser'] = 'Брой отговори';
$string['numberofuserinpercentage'] = 'Процент от отговорите';
$string['option'] = 'Възможност';
$string['optionno'] = 'Възможност {no}';
$string['options'] = 'Възможности';
$string['page-mod-choice-x'] = 'Всяка страница на модул Избор';
$string['pluginadministration'] = 'Администриране на Избор';
$string['pluginname'] = 'Избор';
$string['privacy'] = 'Анонимност на отговорите';
$string['publish'] = 'Показване на резултатите';
$string['publishafteranswer'] = 'Показване на резултатите на студентите след като са отговорили';
$string['publishafterclose'] = 'Показване на резултатите на студентите след приключване на избора';
$string['publishalways'] = 'Показване на резултатите през цялото време';
$string['publishanonymous'] = 'Показване на анонимни резултати, не се показват имената на обучаемите';
$string['publishinfoanonafter'] = 'Анонимни резултати ще бъдат показани след като отговорите.';
$string['publishinfoanonclose'] = 'Анонимни резултати ще бъдат публикувани след като тази дейност бъде затворена.';
$string['publishnames'] = 'Показване на пълни резултати, показващи имената и избора на обучаемите';
$string['publishnot'] = 'Не се показват резултатите пред обучаемите';
$string['removemychoice'] = 'Изтриване на моя избор';
$string['removeresponses'] = 'Премахване на всички отговори';
$string['responses'] = 'Отговори';
$string['responsesresultgraphheader'] = 'Показване на графика';
$string['responsesto'] = 'Отговори на {$a}';
$string['results'] = 'Резултати';
$string['savemychoice'] = 'Запис на моя избор';
$string['search:activity'] = 'Избор - информация за дейността';
$string['showpreview'] = 'Покажи преглед';
$string['showunanswered'] = 'Показване колона за отговорените';
$string['spaceleft'] = 'достъпно пространство';
$string['spacesleft'] = 'достъпно пространство';
$string['taken'] = 'Взето';
$string['userchoosethisoption'] = 'Потребители, избрали възможността';
$string['viewallresponses'] = 'Показване на {$a} отговори';
$string['viewchoices'] = 'Виж вариантите за избор';
$string['withselected'] = 'С избраните';
$string['yourselection'] = 'Вашият избор';
