<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'bg', version '3.11'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Автор';
$string['close'] = 'Затваряне';
$string['contentbank'] = 'Банка за съдържание';
$string['contentbankpreferences'] = 'Предпочитания на барката за съдържание';
$string['contentdeleted'] = 'Съдържанието беше изтрито.';
$string['contentname'] = 'Име на съдържание';
$string['contentnotdeleted'] = 'Възникна грешка при опит за изтриване на съдържание.';
$string['contentnotrenamed'] = 'Възникна грешка при опит за преименуване на съдържание';
$string['contentrenamed'] = 'Съдържанието беше преименувано.';
$string['contentsmoved'] = 'Съдържанието от Барка за съдържание е преместено в {$a}.';
$string['contenttypenoaccess'] = 'Не можете да видите този екземпляр на {$a}.';
$string['contenttypenoedit'] = 'Вие не можете да редактирате това съдържание';
$string['contentvisibilitychanged'] = 'Съдържанието беше направено {$a}.';
$string['contentvisibilitynotset'] = 'Възникна грешка при опит за задаване на видимост.';
$string['contextnotallowed'] = 'На Вас не е позволен достъп до Банка за съдържание в този контекст';
$string['deletecontent'] = 'Изтриване на съдържанието';
$string['deletecontentconfirm'] = 'Сигурни ли сте, че искате да изтриете съдържанието <em>\'{$a->name}\'</em> и всички свързани файлове? Това действие не може да се отмени.';
$string['deletecontentconfirmlinked'] = 'Съдържанието ще бъде изтрито само от банката за съдържание. Всички места които сега са свързани към него авдтоматично ще се заменят с копия на съдържанието.';
$string['displaydetails'] = 'Показване на банката за съдържание с подробности';
$string['displayicons'] = 'Показване на банката за съдържание с икони';
$string['emptynamenotallowed'] = 'Името не е разрешено да е празно';
$string['errordeletingcontentfromcategory'] = 'Грешка при изтриване на съдържание от категория {$a}.';
$string['errornofile'] = 'За създаване на съдържанието е необходим съвместим файл.';
$string['eventcontentcreated'] = 'Създадено е съдържание';
$string['eventcontentdeleted'] = 'Изтрито е съдържание';
$string['eventcontentreplaced'] = 'Съдържание е заменено с файл';
$string['eventcontentupdated'] = 'Обновено е съдържание';
$string['eventcontentuploaded'] = 'Качено е съдържание';
$string['eventcontentviewed'] = 'Прегледано е съдържание';
$string['file'] = 'Качване на съдържание';
$string['file_help'] = 'В банката за съдържание могат да се запазват файлове за да се използват в курсове. Могат да се качват само файлове от типове, позволени в настройките на сайта.';
$string['itemsfound'] = 'Намерени са {$a} единици';
$string['lastmodified'] = 'Последна промяна';
$string['name'] = 'Съдържание';
$string['nocontentavailable'] = 'Не е налично съдържание';
$string['nocontenttypes'] = 'Не са налични типове съдържание';
$string['nopermissiontodelete'] = 'Вие нямата позволение да изтривате съдърржание.';
$string['nopermissiontomanage'] = 'Вие нямата позволение да управлявате съдържание.';
$string['notavailable'] = 'Съжаляваме, това съдържание не е налично.';
$string['privacy:metadata:content:contenttype'] = 'Добавка Тип съдържание на съдържанието в Банка за съдържание';
$string['privacy:metadata:content:name'] = 'Име на съдържанието в Банка за съдържание';
$string['privacy:metadata:content:timecreated'] = 'Времето, когато е създадено съдържанието.';
$string['privacy:metadata:content:timemodified'] = 'Времето, когато съдържанието е променено.';
$string['privacy:metadata:content:usercreated'] = 'Потребителят, който е създал съдържанието.';
$string['privacy:metadata:content:usermodified'] = 'Последният потребител, който е променил съдържанието.';
$string['privacy:metadata:contentbankcontent'] = 'Запазва съдържанието на Банката за съдържание';
$string['privacy:metadata:userid'] = 'Ид. номер на потребител, създаващ или променящ съдържание в Банка за съдържание';
$string['privacy:request:preference:set'] = 'Стойността на настройката "{$a->name}" беше "{$a->value}"';
$string['public'] = 'публично';
$string['rename'] = 'Преименуване';
$string['renamecontent'] = 'Преименуване на съдържание';
$string['replacecontent'] = 'Заменяне с файл';
$string['searchcontentbankbyname'] = 'Търсене на съдържание по име';
$string['size'] = 'Размер';
$string['timecreated'] = 'Време на създаване';
$string['type'] = 'Тип';
$string['unlisted'] = 'неизредено';
$string['unsupported'] = 'Този тип съдържание не се поддържа.';
$string['upload'] = 'Качване';
$string['uses'] = 'Свързани места';
$string['visibilitychoicepublic'] = 'Публично';
$string['visibilitychoiceunlisted'] = 'Неизредено';
$string['visibilitypref'] = 'Видимост на съдържанието по подразбиране';
$string['visibilitypref_help'] = 'Съдържанието, което създавате в банката за съдържание, ще използва по подразбиране тази настройка за видимост.';
$string['visibilitysetpublic'] = 'Правене публично';
$string['visibilitysetunlisted'] = 'Превене неизредено';
$string['visibilitytitleunlisted'] = '{$a} (неизредено)';
