<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'bg', version '3.11'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Самозаписването е отменено или деактивирано';
$string['canntenrolearly'] = 'Не можете все още да се запишете; записването ще започне от {$a}.';
$string['canntenrollate'] = 'Вече не можете да се запишете, защото записването приключи от {$a}.';
$string['cohortnonmemberinfo'] = 'Само членовете на кохорта "{$a}" могат да се записват сами.';
$string['cohortonly'] = 'Само членове на кохорта';
$string['cohortonly_help'] = 'Самозаписването може да се ограничи само до членовете на избрана кохорта. Обърнете внимание, че промяната на тази настройка не засяга записалите се вече потребители.';
$string['confirmbulkdeleteenrolment'] = 'Сигурни ли сте, че искате да изтриете записването на този потребител?';
$string['customwelcomemessage'] = 'Уведомление "Добре дошли"';
$string['customwelcomemessage_help'] = 'Уведомлението "Добре дошли" може да се въведе като неформатиран текст или в Moodle авто-формат, включвайки HTML тагове и тагове за многоезичния филтър.

Следните запазени места могат да се включат в уведомлението:

* Името на курса {$a->coursename}
* Хипервръзка към профила на потребителя {$a->profileurl}
* Имейл адрес на потребителя {$a->email}
* Пълното име на потребителя {$a->fullname}';
$string['defaultrole'] = 'Задавана по подразбиране роля';
$string['defaultrole_desc'] = 'Изберете роля, която ще бъде дадена на потребителя при самозаписване';
$string['deleteselectedusers'] = 'Изтриване записването на избраните потребители';
$string['editselectedusers'] = 'Редактиране записването на избраните потребители';
$string['enrolenddate'] = 'Крайна дата';
$string['enrolenddate_help'] = 'Ако е позволена, потребителите могат да се самозаписват само преди тази дата.';
$string['enrolenddaterror'] = 'Крайната дата за записване не може да бъде по-ранна от началната дата';
$string['enrolme'] = 'Запишете ме';
$string['enrolperiod'] = 'Продължителност за записването';
$string['enrolperiod_desc'] = 'Продължителност на записването по подразбиране. Ако е нула, записването в курса не е ограничено във времето.';
$string['enrolperiod_help'] = 'Продължителност във времето, през която записването в курса е валидно, започвайки от момента, в който потребителя се самозапише. Ако не е позволено, записването ще е неограничено във времето.';
$string['enrolstartdate'] = 'Начална дата';
$string['enrolstartdate_help'] = 'Ако е позволена, потребители могат да се самозаписват само след тази дата.';
$string['expiredaction'] = 'Действие при изтичане на записването';
$string['expiredaction_help'] = 'Изберете действие, което да се извърши, когато записването на потребителя в курса изтече. Моля, обърнете внимание, че някои данни и настройки на потребителя се изтриват от курса при отписването му.';
$string['expirymessageenrolledbody'] = 'Уважаеми {$a->user},

Това е уведомление, че Вашето участие в курса "{$a->course}" предстои да изтече в {$a->timeend}.

Ако имате нужда от помощ, моля, обърнете се към {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Уведомление за изтичане на самозаписването';
$string['expirymessageenrollerbody'] = 'В следващите {$a->threshold} ще изтече самозаписването в курс "\'{$a->course}" за следните потребители:

{$a->users}

За да продължите тяхното записване, идете на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Уведомление за изтичане на самозаписването';
$string['expirynotifyall'] = 'Записващ и записани потребители';
$string['expirynotifyenroller'] = 'Само записващия';
$string['groupkey'] = 'Ключове за записване по групи';
$string['groupkey_desc'] = 'Ключове за записване по групи по подразбиране';
$string['groupkey_help'] = 'В добавка към ограничаването на достъпа до курса само за хора, които знаят ключа, използването на ключове за записване по групи означава, че потребителите се разпределят в съставените групи при записването си в курса.

Забележка: За използване на ключове за записване по групи трябва в настройките на курса да е зададен ключ за записване, а също така и в настройките на групите да са зададени ключове за записване в групите.';
$string['keyholder'] = 'Трябва да сте получили този ключ за записване от:';
$string['longtimenosee'] = 'Отписване за неактивност след';
$string['longtimenosee_help'] = 'Ако потребителят не е влизал в курса дълго време, той автоматично се отписва. Този параметър определя след колко време да става това.';
$string['maxenrolled'] = 'Максимум записани потребители';
$string['maxenrolled_help'] = 'Определя максималния брой на потребителите, които могат да се самозапишат. 0 означава, че няма ограничение.';
$string['maxenrolledreached'] = 'Вече е достигнат максималния брой на потребителите, които е разрешено да се самозаписват.';
$string['messageprovider:expiry_notification'] = 'Уведомление за изтичане на самозаписването';
$string['newenrols'] = 'Позволяване на нови самозаписвания';
$string['newenrols_desc'] = 'Позволяване по подразбиране потребителите да се самозаписват в новите курсове.';
$string['newenrols_help'] = 'Тази настройка означава дали потребителите могат да се самозаписват в този курс.';
$string['nopassword'] = 'Не се изисква ключ за записване.';
$string['password'] = 'Ключ за записване';
$string['password_help'] = 'Ключът за записване позволява достъпът до курса да се ограничи само до тези, които знаят ключа.

Ако полето е оставено празно, всеки потребител ще може да се запише в курса.

Ако е определен ключ за записване, всеки потребител, желаещ да се запише в курса ще трябва да представи този ключ. Забележете, че потребителят трябва да въведе  ключа само веднъж, когато се записва в курса.';
$string['passwordinvalid'] = 'Грешен ключ за записване! Моля опитайте отново.';
$string['passwordinvalidhint'] = 'Ключът за записване е грешен, моля опитайте отново <br />
(Съвет: ключът започва със "{$a}")';
$string['pluginname'] = 'Самозаписване';
$string['pluginname_desc'] = 'Добавката за самозаписване позволява потребителите сами да изберат курсовете, в които да участват. Курсовете може да са защитени с ключ за записване. Технически записването става през добавката за ръчно записване, която трябва да е актива за същия курс.';
$string['privacy:metadata'] = 'Добавката Самозаписване не запазва лични данни.';
$string['requirepassword'] = 'Изискване ключ за записване';
$string['requirepassword_desc'] = 'Изисква ключове за записване в новите курсове и предпазва премахването на ключове за записване от съществуващи курсове.';
$string['role'] = 'Задавана роля по подразбиране';
$string['self:config'] = 'Конфигуриране на екземплярите на добавката за самозаписване';
$string['self:holdkey'] = 'Показва се като носител на ключа за самозаписване';
$string['self:manage'] = 'Управляване на записаните потребители';
$string['self:unenrol'] = 'Отписване на потребители от курс';
$string['self:unenrolself'] = 'Самоотписване от курс';
$string['sendcoursewelcomemessage'] = 'Изпращане на съобщение "Добре дошли"';
$string['sendcoursewelcomemessage_help'] = 'Когато потребител са запише сам в курса, може да му се изпрати по имейл съобщение "Добре дошли". Ако е изпратено от Лицето за контакт на курса (по подразбиране преподавателя), и повече от един потребител имат тази роля, имейла се изпраща от адреса на първия потребител с тази роля.';
$string['sendexpirynotificationstask'] = 'Задача за изпращане на уведомление за приключване на самозаписването';
$string['showhint'] = 'Показване на подсказка';
$string['showhint_desc'] = 'Показване на първата буква от ключа за достъп като гост.';
$string['status'] = 'Позволяване на съществуващи самозаписвания';
$string['status_desc'] = 'Даване на възможност самозаписали се потребители да останат записани, след деактивиране на самозаписването.';
$string['status_help'] = 'Ако е позволено и не е активирано "Позволяване на нови записвания", само потребителите, които преди са се самозаписали, имат достъп до курса.  Ако не е позволено самозаписването се отменя напълно и самозаписалите се преди потребители се блокират, а нови самозаписвания стават забранени.';
$string['syncenrolmentstask'] = 'Синхронизиране на задача по самозаписване';
$string['unenrol'] = 'Описване на потребител';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}" ?';
$string['unenroluser'] = 'Наистина ли желаете да отпишете потребител "{$a->user}" от курс "{$a->course}"?';
$string['unenrolusers'] = 'Самоотписани потребители';
$string['usepasswordpolicy'] = 'Изисквания за сигурност като за паролите';
$string['usepasswordpolicy_desc'] = 'Използване на стандартните изисквания за сигурност на паролите и върху ключовете.';
$string['welcometocourse'] = 'Добре дошли в {$a}';
$string['welcometocoursetext'] = 'Добре дошли в {$a->coursename}!

Ако все още не сте го направили, препоръчваме Ви да редактирате страницата с личния Ви профил, така че да научим нещо повече за Вас:


{$a->profileurl}';
