<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bg', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Добавяне снимки на екрана';
$string['advertise'] = 'Споделете този курс с потенциални участници';
$string['advertised'] = 'За присъединяване на участници';
$string['advertiseon'] = 'Споделяне на този курс в {$a}';
$string['advertisepublication_help'] = 'Този курс ще бъде посочен в Moodle.net като курс, в който може да се присъединят участници. Трябва да е позволено саморегистриране по имейл и в този курс трябва да е разрешено самозаписване.';
$string['analyticsactions'] = 'Брой на действията за генерираните прогнози ({$a})';
$string['audience'] = 'Аудитория';
$string['audience_help'] = 'Изберете желаната аудитория за курса.';
$string['audienceadmins'] = 'Moodle администратори';
$string['audienceeducators'] = 'Преподаватели';
$string['audiencestudents'] = 'Студенти';
$string['badgesnumber'] = 'Брой значки ({$a})';
$string['communityremoved'] = 'Хипервръзката към курса е премахната от Вашия списък';
$string['completeregistration'] = 'Завършване на регистрацията в Moodle.net';
$string['confirmregistration'] = 'Потвърждаване на регистрацията';
$string['contributornames'] = 'Други разработчици';
$string['contributornames_help'] = 'Можете да използвате това поле за да изредите имената на други хора, подпомагащи този курс.';
$string['coursename'] = 'Име';
$string['coursepublished'] = 'Този курс успешно беше споделен в "{$a}".';
$string['courseshortname'] = 'Кратко име';
$string['courseshortname_help'] = 'Въведете кратко име за Вашия курс. Не трябва да бъде уникално.';
$string['coursesnumber'] = 'Брой курсове ({$a})';
$string['courseunpublished'] = 'Курсът  {$a->courseshortname} вече не е споделен в  {$a->hubname}.';
$string['courseurl'] = 'URL на курса';
$string['courseurl_help'] = 'Това е URL на курса. Този URL се показва като хипервръзка в резултатите от търсене.';
$string['creatorname'] = 'Създател';
$string['creatorname_help'] = 'Създател е човекът, създал курса.';
$string['creatornotes'] = 'Бележки на създателя';
$string['creatornotes_help'] = 'Бележките на създателя са указания към преподавателите как да използват курса.';
$string['deletescreenshots'] = 'Изтриване на тези снимки на екрана';
$string['deletescreenshots_help'] = 'Изтриване на всички, качени в момента снимки на екрана.';
$string['demourl'] = 'URL на демонстрация';
$string['demourl_help'] = 'Въведете URL на демонстрация на Вашия курс. По подразбиране това е URL-ът на Вашия курс. URL-ът на демонстрация  се показва в резултатите от търсене.';
$string['description'] = 'Описание';
$string['description_help'] = 'Този описателен текст ще се показва при посочване на курсовете в Moodle.net.';
$string['detectednotexistingpublication'] = '{$a->hubname} посочва курс, който вече не съществува. Съобщете на администратора на центъра {$a->hubname}, че номер на курс {$a->id} трябва да се изтрие.';
$string['downloadable'] = 'Може да се изтегля';
$string['educationallevel'] = 'Образователна степен';
$string['educationallevel_help'] = 'Изберете най-подходящата образователна степен, на която съответства курса.';
$string['edulevelassociation'] = 'Обществен сектор';
$string['edulevelcorporate'] = 'Корпоративна';
$string['edulevelgovernment'] = 'Държавна администрация';
$string['edulevelother'] = 'Друга';
$string['edulevelprimary'] = 'Начална';
$string['edulevelsecondary'] = 'Средна';
$string['eduleveltertiary'] = 'Висша';
$string['emailalert'] = 'Имейл уведомяване';
$string['emailalert_help'] = 'Ако това е включено, администраторът на центъра ще Ви изпраща имейли относно въпроси на сигурността и други важни новини.';
$string['enrollable'] = 'Приема записване на участници';
$string['errorbadimageheightwidth'] = 'Изображението трябва да има максимални рамери {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Възникна грешка при извличане на метаданните за курса от  ({$a}). Моля, опитайте отново по-късно да извлечете метаданните чрез презареждане на тази страница. Иначе, ако решите, бихте могли да продължите процеса на регистрация със следващите метаданни по подразбиране.';
$string['errorcoursepublish'] = 'Възникна грешка по време на публикуването на курса ({$a}). Моля, опитайте отново по-късно.';
$string['errorcoursewronglypublished'] = 'Беше върнато съобщение за грешка от Moodle.net. Моля, опитайте отново по-късно.';
$string['errorregistration'] = 'Възникна грешка по време на регистрация, моля опитайте отново по-късно. ({$a})';
$string['errorunpublishcourses'] = 'Поради неочаквана грешка курсовете не можаха да бъдат изтрити от Moodle.net. Опитайте отново по-късно (препоръчва се) или се свържете с администратора на Moodle.net.';
$string['existingscreenshotnumber'] = '{$a} снимки на екрана. Вие ще може да виждате тези снимки на тази страница, само след като администраторът на Moodle.net активира Вашия курс.';
$string['existingscreenshots'] = 'Съществуващи снимки на екрана';
$string['geolocation'] = 'Географски координати';
$string['geolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение. Ако искате да посочите географските координати на вашия курс, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['imageurl'] = 'URL на изображение';
$string['imageurl_help'] = 'Това изображение ще се показва в общностния център и трябва да е достъпно от центъра във всеки момент. Това изображение трябва да има максимални размери {$a->width} X {$a->height}.';
$string['issuedbadgesnumber'] = 'Брой раздадени значки ({$a})';
$string['language'] = 'Език';
$string['language_help'] = 'Главният език на този курс';
$string['lasttimechecked'] = 'Време на последната проверка';
$string['licence'] = 'Лиценз';
$string['licence_help'] = 'Изберете лиценза, под който искате да разпространявате своя курс.';
$string['logourl'] = 'URL на лого';
$string['mobileservicesenabled'] = 'Активирани мобилни услуги ({$a})';
$string['modulenumberaverage'] = 'Среден брой модули в курс ({$a})';
$string['mustselectsubject'] = 'Трябва да изберете предмет';
$string['name'] = 'Име';
$string['name_help'] = 'Това име ще се показва при изреждане на курсовете.';
$string['neverchecked'] = 'Никога не е проверено';
$string['next'] = 'Следващ';
$string['no'] = 'Не';
$string['nocheckstatusfromunreghub'] = 'Този сайт не е регистриран в общностния център и състоянието му не може да бъде проверено.';
$string['nohubselected'] = 'Не е избран център';
$string['none'] = 'Няма';
$string['nosearch'] = 'Да не се публикуват центрове и курсове';
$string['notregisteredonhub'] = 'Вашият администратор трябва да регистрира сайта в Moodle.net, преди да можете да публикувате курсове.';
$string['operation'] = 'Действия';
$string['participantnumberaverage'] = 'Среден брой участници ({$a})';
$string['policyagreed'] = 'Бележка за поверителност и обработка на данни';
$string['policyagreeddesc'] = 'Аз се съгласявам с <a href="{$a}" target="_blank">Бележка за поверителност и обработка на данни</a>';
$string['postaladdress'] = 'Пощенски адрес';
$string['postaladdress_help'] = 'Пощенски адрес на този сайт или на институцията (лицето), която го представя.';
$string['postsnumber'] = 'Брой мнения ({$a})';
$string['previousregistrationdeleted'] = 'Предишната регистрация е изтрита от {$a}. Можете да започнете регистрация отново. Благодаря.';
$string['publicationinfo'] = 'Информация за публикуван курс';
$string['publishcourse'] = 'Споделяне на {$a}';
$string['publishcourseon'] = 'Споделяне в {$a}';
$string['publishedon'] = 'Споделяне на курса';
$string['publisheremail'] = 'Имейл на публикуващия';
$string['publisheremail_help'] = 'Имейл адресът на публикуващия дава възможност на администратора на центъра да уведомява публикуващия за промени в състоянието на публикувания курс.';
$string['publishername'] = 'Публикуващ';
$string['publishername_help'] = 'Публикуващ е човекът или организацията, които са официални издатели на курса. Освен ако не публикувате курса от името на някой друг, обикновено това сте Вие.';
$string['questionsnumber'] = 'Брой въпроси ({$a})';
$string['readvertiseon'] = 'Информацията за реклама е актуализирана не {$a}';
$string['registeredcourses'] = 'Регистрирани курсове';
$string['registeredsites'] = 'Регистрирани сайтове';
$string['registersite'] = 'Регистриране в {$a}';
$string['registerwithmoodleorg'] = 'Регистриране в Moodle.org';
$string['registerwithmoodleorgcomplete'] = 'Завършване на Вашата регистрация на сайта';
$string['registerwithmoodleorgupdate'] = 'Обновяване на Вашата регистрация на сайта';
$string['registrationconfirmed'] = 'Регистрацията на сайта е потвърдена';
$string['registrationconfirmedon'] = 'Благодариме за регистрирането на Вашия сайт. Регистрираната информация ще се поддържа в актуален вид чрез изпълняваната периодично задача "Регистрация на сайта"';
$string['registrationinfo'] = 'Информация за регистриране';
$string['removefromhub'] = 'Премахване от Moodle.net';
$string['renewregistration'] = 'Подновяване на регистрацията';
$string['resourcesnumber'] = 'Брой ресурси ({$a})';
$string['restartregistration'] = 'Рестартиране на регистрацията';
$string['roleassignmentsnumber'] = 'Брой зададени роли ({$a})';
$string['screenshots'] = 'Снимки на екрана';
$string['screenshots_help'] = 'Всяка снимка на екрана на курса ще се показва в резултатите от търсене.';
$string['search'] = 'Търсене';
$string['sendfollowinginfo'] = 'Друга информация';
$string['sendfollowinginfo_help'] = 'Следващата информация ще бъде изпратена на Moodle всеки път щом сайтът Ви бъде обновен (по подразбиране седмично, когато периодично  се изпълни задача "Регистрация на сайта"). Информацията подпомага само общата статистика и няма да се показва публично в списъците на сайтове. В добавка Вашата версия на Moodle се записва от седмичното автоматизирано проверяване на хипервръзките.';
$string['sendingcourse'] = 'Изпращане на курс';
$string['sendingsize'] = 'Моля, изчакайте, файлът с курса се качва ({$a->total}Mb)...';
$string['sent'] = '...готово';
$string['share'] = 'Споделяне на този курс хората да го теглят';
$string['shared'] = 'За изтегляне';
$string['shareon'] = 'Качване на този курс в {$a}';
$string['sharepublication_help'] = 'Архив от този курс ще бъде достъпен в Moodle.net за изтегляне и везстановяване в други сайтове.';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Пълното име на администратора на сайта.';
$string['sitecommnews'] = 'Новини за Moodle';
$string['sitecommnews_help'] = 'Имате възможност да се абонирате за нашите новини за Moodle. Можете да спрете абонамента си по всяко време.';
$string['sitecommnewsno'] = 'Не, не желая да получавам никакви имейли';
$string['sitecommnewsyes'] = 'Да, моля, включете ме да получавам новини за Moodle';
$string['sitecountry'] = 'Държава';
$string['sitecountry_help'] = 'Държавата, в която се намира Вашата организация, или институция.';
$string['sitedesc'] = 'Описание';
$string['sitedesc_help'] = 'Предоставете малко информация как Вие използвате Moodle.';
$string['siteemail'] = 'Имейл адрес на администратор';
$string['siteemail_help'] = 'Имейл адрес е необходим за да може централата на Moodle да се свърже с Вас, ако се наложи. Той може да бъде използван и за други цели, които Вие разрешавате по-долу. Препоръчваме имейл адрес, съответстващ на длъжност (например: sitemanager@example.com), а не личен адрес.';
$string['sitegeolocation'] = 'Географски координати';
$string['sitegeolocation_help'] = 'В бъдеще може би ще предложим търсене по географско положение в общностните центрове. Ако искате да посочите географските координати на вашия сайт, напишете двойка числа за ширина и дължина, (например: -31.947884,115.871285). Един начин да ги намерите е от Google карти.';
$string['sitelang'] = 'Език';
$string['sitelang_help'] = 'Кой е главният език, използван на Вашия Moodle сайт?';
$string['sitename'] = 'Име';
$string['sitename_help'] = 'Името на сайта ще се покаже в списъка от сайтове, ако регистрационния център позволява това.';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Вашият телефон ще бъде видим само за администратора на хъба.';
$string['siteprivacy'] = 'Списък сайтове';
$string['siteprivacy_help'] = 'Можете да изберете Вашият сайт да бъде включен в публичния списък на регистрираните сайтове, без или със линк към сайта.';
$string['siteprivacylinked'] = 'Показване името на сайта с хипервръзка';
$string['siteprivacynotpublished'] = 'Без посочване в сайта';
$string['siteprivacypublished'] = 'Показване само името на сайта';
$string['siteregistrationcontact'] = 'Показване формуляр за контакт';
$string['siteregistrationcontact_help'] = 'Ако разрешите това, други хора от нашата Moodle общност (които се нуждаят от достъп за влизане) могат да се свържат с Вас, чрез формуляр за контакт в сайта на нашата общност. Въпреки тове, те никога няма да видят Вашия имейл адрес.';
$string['siteregistrationemail'] = 'Уведомления за нови версии на Moodle, предупреждения за сигурността и други важни новини.';
$string['siteregistrationemail_help'] = 'Има възможност да се абонирате за пощенски списък с малък обем с уведомления за нови версии на Moodle, предупреждения за сигурността, или други важни новини. Можете да се отпишете по всяко време.';
$string['siteregistrationupdated'] = 'Регистрацията на сайта е актуализирана';
$string['siterelease'] = 'Компилация на Moodle';
$string['siterelease_help'] = 'Номер на компилацията на Moodle на този сайт.';
$string['sitereleasenum'] = 'Версия на Moodle ({$})';
$string['siteurl'] = 'URL на сайта';
$string['siteurl_help'] = 'Ако настройките за поверителност позволяват хората да виждат адреса на сайта, този адрес ще бъде използван.';
$string['siteversion'] = 'Версия на Moodle';
$string['siteversion_help'] = 'Версията на Moodle, работеща на този сайт.';
$string['skipregistration'] = 'Пропускане';
$string['status'] = 'Състояние на посочването';
$string['statuspublished'] = 'В списъка е';
$string['statusunpublished'] = 'Не е в списъка';
$string['subject'] = 'Предмет';
$string['subject_help'] = 'Изберете главната предметна област, която обхваща курса.';
$string['tags'] = 'Етикети';
$string['tags_help'] = 'Етикетите позволяват Вашият курс допълнително да бъде категоризиран и спомагат за намирането му. Моля, използвайте прости, смислени думи, разделени със запетаи. Например: математика, алгебра, геометрия';
$string['type'] = 'Споделен';
$string['unpublish'] = 'Спиране на споделянето';
$string['unpublishalladvertisedcourses'] = 'Премахване на всички споделени в Moodle.net курсове за присъединяване на участници';
$string['unpublishalluploadedcourses'] = 'Премахване на всички, споделени в Moodle.net курсове за изтегляне';
$string['unpublishconfirmation'] = 'Наистина ли искате да премахнете курса "{$a->courseshortname}" от "{$a->hubname}"';
$string['unpublishcourse'] = 'Спиране на споделянето {$a}';
$string['unregister'] = 'Отписване';
$string['unregisterexplained'] = 'Ако сайтът с URL {$a} е регистриран, тогава неговата регистрация ще бъде премахната.';
$string['unregisterfrom'] = 'Премахване регистрацията от {$a}';
$string['unregistrationerror'] = 'Възникна грешка при опита за премахване на регистрацията на сайт:  {$a}';
$string['update'] = 'Обновяване';
$string['updatesite'] = 'Актуализиране на регистрацията в {$a}';
$string['updatesiteregistration'] = 'Актуализиране на регистрацията';
$string['updatestatus'] = 'Проверяване сега';
$string['urlalreadyregistered'] = 'Изглежда Вашият сайт вече е регистриран, което означава, че нещо не е на ред. Моля, свържете се с администратора на центъра за да нулира Вашата регистрация и да можете да опитате отново.';
$string['usedifferentemail'] = 'Използване на друг имейл';
$string['usersnumber'] = 'Брой потребители ({$a})';
$string['wrongtoken'] = 'Регистрирането пропадна поради неизвестна причина (мрежа?). Моля, опитайте отново.';
