<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'bg', version '3.11'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Над';
$string['actions'] = 'Действия';
$string['appliesto'] = 'Прилага се за';
$string['backdrop'] = 'Показване с фон';
$string['backdrop_help'] = 'Можете да използвате фон за да откроите част от страницата, която показвате.

Бележка: Фонът не е съвместим с някои части от страницата, като лентата за навигация.';
$string['below'] = 'Под';
$string['block'] = 'Блок';
$string['block_named'] = 'Блок с име "{$a}"';
$string['cachedef_stepdata'] = 'Списък на стъпките на потребителската обиколка';
$string['cachedef_tourdata'] = 'Списък на активираните информации от потребителски обиколки, включвани във всяка страница';
$string['confirmstepremovalquestion'] = 'Сигурни ли сте, че искате да изтриете тази стъпка?';
$string['confirmstepremovaltitle'] = 'Потвърждаване изтриването на стъпка';
$string['confirmtourremovalquestion'] = 'Сигурни ли сте, че искате да изтриете тази обиколка?';
$string['confirmtourremovaltitle'] = 'Потвърждаване изтриването на обиколка';
$string['content'] = 'Съдържание';
$string['content_heading'] = 'Съдържание';
$string['content_help'] = 'Съдържанието, описващо стъпката може да се въведе като неформатиран текст, заграден с етикети за многоезичния филтър, ако е необходимо.

Като алтернатива може да се използва идентификационно име на стринг във формат идентификатор,компонента (без скоби или интервали след запетаята).';
$string['cssselector'] = 'CSS селектор';
$string['defaultvalue'] = 'По подразбиране ({$a})';
$string['delay'] = 'Отлагане преди показване на стъпка';
$string['delay_help'] = 'Можете по избор да добавите отлагане преди показване на стъпката.

Това отлагане е в милисекунди.';
$string['description'] = 'Описание';
$string['done'] = 'Завършена';
$string['duplicatetour'] = 'Дублиране на обиколката';
$string['duplicatetour_name'] = '{$a} (копие)';
$string['editstep'] = 'Редактиране "{$a}"';
$string['enabled'] = 'Активирана';
$string['endtour'] = 'Край';
$string['event_step_shown'] = 'Показана стъпка';
$string['event_tour_ended'] = 'Обиколката е завършена';
$string['event_tour_reset'] = 'Нулиране на обиколката';
$string['event_tour_started'] = 'Обиколката започна';
$string['exporttour'] = 'Експортиране на обиколката';
$string['filter_accessdate'] = 'Дата за достъп';
$string['filter_accessdate_enabled'] = 'Позволяване на филтър за достъп по дата';
$string['filter_accessdate_enabled_help'] = 'Обиколката да се показва само на нови потребители или потребители, които напоследък посещават сайта.';
$string['filter_category'] = 'Категория';
$string['filter_category_help'] = 'Показване на обиколката в страница, свързана с курсове от избраната категория.';
$string['filter_course'] = 'Курсове';
$string['filter_course_help'] = 'Показване на обиколката в страница, която е свързана с избрания курс.';
$string['filter_courseformat'] = 'Формат на курса';
$string['filter_courseformat_help'] = 'Показване на обиколката в страница, която е свързана с курс с избрания формат.';
$string['filter_cssselector'] = 'CSS селектор';
$string['filter_cssselector_help'] = 'Да се показва обиколката само, когато специфичен CSS селектор се среща в страницата.';
$string['filter_date_account_creation'] = 'Профилът на потребителя е създаден между датите';
$string['filter_date_first_login'] = 'Датата на първия достъп на потребителя е между';
$string['filter_date_last_login'] = 'Датата на последния достъп на потребителя е между';
$string['filter_header'] = 'Филтри за обиколката';
$string['filter_help'] = 'Настройте условията, при които обиколката ще се покаже. Всички тези филтри трябва да се удовлетворяват за да се покаже обиколката на потребителя.';
$string['filter_role'] = 'Роля';
$string['filter_role_help'] = 'Обиколката може да бъде ограничена до потребители с избрана роля в контекста, в който следва да се покаже. Например, ограничавайки обиколка на "Моето табло" до потребителите с роля на студенти, няма да работи, ако потребителите имат тази роля само в курсове (какъвто е общия случай). Обиколките за "Моето табло", могат да се ограничават само според ролите на системно ниво.';
$string['filter_theme'] = 'Тема';
$string['filter_theme_help'] = 'Показване на обиколката, когято потребителите използват избраните теми.';
$string['importtour'] = 'Импортиране на обиколка';
$string['left'] = 'Ляво';
$string['modifyshippedtourwarning'] = 'Това е потребителска обиколка, която се доставя с Moodle. Ако направите промени, те може да бъдат заличени при следващото надграждане на Moodle.';
$string['movestepdown'] = 'Преместване на стъпката надолу';
$string['movestepup'] = 'Преместване на стъпката нагоре';
$string['movetourdown'] = 'Преместване на обиколката надолу';
$string['movetourup'] = 'Преместване на обиколката нагоре';
$string['name'] = 'Име';
$string['newstep'] = 'Нова стъпка';
$string['newtour'] = 'Създаване на нова обиколка';
$string['next'] = 'Следва';
$string['nextstep'] = 'Още';
$string['options_heading'] = 'Опции';
$string['orphan'] = 'Показване, ако целта не е намерена';
$string['orphan_help'] = 'Показване на стъпката ако целта не може да бъде намерена върху страницата.';
$string['pathmatch'] = 'Прилага се към URL';
$string['pathmatch_help'] = 'Обиколките ще се прилагат към всички страници, чиито URL-и съответстват на тази стойност.

Можете да използвате знак % за да означите произволна част. Някои примери:

* /my/% - съответства на "Моето табло"
* /course/view.php?id=2 - съответства на избран курс
* /mod/forum/view.php% - съответства на списъка с обсъждания във форум
* /user/profile.php% - съответства на страницата на профила на потребител

Ако искате да покажете своята обиколка на началната страница, можете да използвате стойността FRONTPAGE.';
$string['pausetour'] = 'Пауза';
$string['placement'] = 'Разположение';
$string['placement_help'] = 'Стъпка може да бъде разположена над, под, отляво или отдясно от целта. Препоръчва се над или под, защото те са по-подходящи за мобилни устройства.

Ако стъпката не се вмества на съотватената страница на посоченото място, тя автоматично ще бъде поставяне адругаде.';
$string['pluginname'] = 'Потребителска обиколка';
$string['previousstep'] = 'Обратно';
$string['privacy:metadata:preference:completed'] = 'Времето, за което последния път потребителят е разгледал обиколката.';
$string['privacy:metadata:preference:requested'] = 'Времето, когато потребителят последно е поискал обиколка.';
$string['privacy:request:preference:completed'] = 'Вие отбелязахте потребителска обиколка "{$a->name}" , като извършена в "{$a->time}"';
$string['privacy:request:preference:requested'] = 'Вие последно поискахте потребителска обиколка "{$a->name}" в "{$a->time}"';
$string['reflex'] = 'Минаване с щракване';
$string['reflex_help'] = 'Минаване към следващата стъпка при щракване върху целта.';
$string['resettouronpage'] = 'Повтаряне обиколката на тази страница';
$string['right'] = 'Дясно';
$string['select_block'] = 'Избиране блок';
$string['selector_defaulttitle'] = 'Въведете описателно име';
$string['selectordisplayname'] = 'CSS селектор, съответстващ "{$a}"';
$string['selecttype'] = 'Избор на тип стъпка';
$string['sharedtourslink'] = 'Хранилище за обиколки';
$string['skip'] = 'Прескачане';
$string['target'] = 'Цел';
$string['target_block'] = 'Блок';
$string['target_heading'] = 'Цел на стъпката';
$string['target_selector'] = 'Селектор';
$string['target_selector_targetvalue'] = 'CSS селектор';
$string['target_selector_targetvalue_help'] = 'CSS селекторът може да се използва за насочване към почти всеки елемен на страницата. Подходякия селектор може да се открие чрез инструментите за разработчици на браузъра.';
$string['target_unattached'] = 'Показване в средата на страницата';
$string['targettype'] = 'Тип на целта';
$string['targettype_help'] = 'Всяка стъпка е свързана с определена част от страницата, наречена цел на стъпката. Типовете на целите са:

* Блок - за показване на стъпка близо до избран блок
* CSS селектор - за точно посочване на целта чрез използване на CSS
* Показване в средата на страницата';
$string['title'] = 'Заглавие';
$string['title_help'] = 'Заглавието на една стъпка може да се добави като неформатиран текст, заграден в многоезични тагове (предназначени за многоезичния филтър), ако е необходимо.

Иначе, може да се добави идентификатор на език във идентификатора на формата на компонентата (без скоби или интарвали след запетайката).';
$string['tour1_content_addingblocks'] = 'Всъщност, помислете добре относно добавянето на блокове в страниците. Блоковете не се показват в мобилното приложение "Moodle app" и като цяло е по-добре да се уверите, че сайтът Ви работи добре без никакви блокове.';
$string['tour1_content_blockregion'] = 'Все още съществува област за блокове точно тук. Препоръчваме напълно да премахнете блоковете "Навигация" и "Администриране" защото тяхната функция е осигурена от тема Boost.';
$string['tour1_content_customisation'] = 'За да персонализирате изгледа на Вашия сайт и на началната страница, използвайте менюто за астройкти вдясно на това заглавие. Сега опитайте да включите режима на редактиране.';
$string['tour1_content_end'] = 'Това е краят на Вашата потребителска обиколка. Тя няма да се покаже повече, освен ако не използвате хипервръзката за повтаряне на обиколката в долния край на страницата. Като администратор Вие можете да създавата свои собствени обиколки като тази.';
$string['tour1_content_navigation'] = 'Основната навигация сега се осъществява от това навигационно меню. Съдържанието му се променя в зависимост от това къде се намирате в сайта. Използвайте бутона в горната част на страницата за да го отваряте или скривате.';
$string['tour1_content_welcome'] = 'Добре дошли в тема Boost. Ако сте надградили сайта си от по-стара версия, нещата в тази тема може да Ви се видят малко различни.';
$string['tour1_title_addingblocks'] = 'Добавяне на блокове';
$string['tour1_title_blockregion'] = 'Област за блокове';
$string['tour1_title_customisation'] = 'Персонализиране';
$string['tour1_title_end'] = 'Край на обиколката';
$string['tour1_title_navigation'] = 'Навигация';
$string['tour1_title_welcome'] = 'Добре дошли';
$string['tour2_content_addblock'] = 'Ако включите режим на редактиране, чрез менюто за навигация можете да добавяте блокове. Въпреки това, обмислете внимателно използването на блокове на Вашите страници. Блоковете не се показват в мобилното приложение, така че за по-добро потребителско изживяване е по-добре да сте сигурни, че вашият курс работи добре без никакви блокове.';
$string['tour2_content_addingblocks'] = 'С този бутон можете да добавите блокове към тази страница. Въпреки това, обмислете внимателно използването на блокове на Вашите страници. Блоковете не се показват в мобилното приложение, така че за по-добро потребителско изживяване е по-добре да сте сигурни, че вашият курс работи добре без никакви блокове.';
$string['tour2_content_customisation'] = 'За да промените която и да е настройка на курс, използвайте менюто за настройки встрани от това заглавие. Ще намерите подобно меню за настройки същи и на главната страница на всяка дейност. Опитайте още сега да включите режима на редактиране.';
$string['tour2_content_end'] = 'Това е краят на Вашата обиколка. Тя няма да се покаже повече, освен ако не използвате хипирвръзката за повтаряне на обиколката в долната част на страницата. Администраторът на сайта може да създаде още обиколки за този сайт, ако прецени за необходимо.';
$string['tour2_content_navigation'] = 'Навигацията сега се осъществява от това навигационно меню. Използвайте бутона в горната част на страницата за да го отваряте или скривате. В него ще видите хипервръзки към секциите на Вашите курсове.';
$string['tour2_content_opendrawer'] = 'Опитайте да отворите менюто за навигация още сега.';
$string['tour2_content_participants'] = 'Тук се виждат участниците. На това място трябва да отидете и за да добавите или премахвате студенти.';
$string['tour2_content_welcome'] = 'Добре дошли в тема Boost. Ако Вяшият сайт е бил надграден от по-стара версия, нещата тук и на страниците на курсовете може да Ви се видят малко различни.';
$string['tour2_title_addblock'] = 'Добавяне блок';
$string['tour2_title_addingblocks'] = 'Добавяне на блокове';
$string['tour2_title_customisation'] = 'Персонализиране';
$string['tour2_title_end'] = 'Край на обиколката';
$string['tour2_title_navigation'] = 'Навигация';
$string['tour2_title_participants'] = 'Участници в курса';
$string['tour2_title_welcome'] = 'Добре дошли';
$string['tour3_content_dashboard'] = 'Вашето ново табло има много функции предоставящи лесен достъп до най-важната за Вас информация.';
$string['tour3_content_displayoptions'] = 'Курсовете могат да се подредят по пълни имена, кратки имена или по дата на последно отваряне.

Можете, също така, да изберете курсовете да се показват в списък, придружени от резюмета, или както е по подразбиране - в подредени като плочки карета.';
$string['tour3_content_overview'] = 'Блок "Преглед на курсовете" показва всички курсове в които Вие сте записани.

Можете да изберете да виждате само настоящите курсове, които карате, или миналите, бъдещите или отбелязаните от Вас курсове.';
$string['tour3_content_recentcourses'] = 'Блок "Последно отваряни курсове" показва курсовете, които Вие последно сте посетили, позволявайки да се върнете веднага в тях.';
$string['tour3_content_starring'] = 'Можете да изберете да отличите курс, за да стои отделно, или да скриете курс, който вече не е важен за Вас.

Тези действия променят само това, което вие виждате.

Можете да изберете да виждате курсовете в списък, или с резюмета, или "като карти", както е по подразбиране.';
$string['tour3_content_timeline'] = 'Блокът "Хронология" Ви показва важни, предстоящи събития.

Можете да видите дейностите предстоящи през следващата седмица, месец или по-нататък в бъдеще.

Също може да видите и миналите неща.';
$string['tour3_title_dashboard'] = 'Вашето тобло';
$string['tour3_title_displayoptions'] = 'Настройки на показването';
$string['tour3_title_overview'] = 'Преглед на курсовете';
$string['tour3_title_recentcourses'] = 'Последно отваряни курсове';
$string['tour3_title_starring'] = 'Отличаване и скриване на курсове';
$string['tour3_title_timeline'] = 'Блок Хронология';
$string['tour4_content_groupconvo'] = 'Ако сте включени в група, в която е включена настройка за Съобщения на групата, тук ще видите разговорите в групата.

Разговорите в групи Ви позволяват да комуникирате с другите във Вашата група в едно поверително и удобно място.';
$string['tour4_content_icon'] = 'Можете да стигнете до Вашите съобщения от всяка страница щраквайки върху тази икона.

Ако имате някакви непрочетени съобщения, броят на непрочетените съобщения също ще се показва тук.

Щракнете върху иконата за да отворите страницата за съобщения и да продължите.';
$string['tour4_content_messaging'] = 'Нов интерфейс включва съобщения  в рамките на курс и по-добро управление кой може да Ви изпраща съобщения.';
$string['tour4_content_settings'] = 'Може да стигнете до настройките на своите съобщения чрез иконата зъбно колело. Нова настройка за поверителност Ви позволява да определите кой може да Ви изпраща съобщения.';
$string['tour4_content_starred'] = 'Вие можете да отбележите със звезда някои разговори, за да ги намирате по-лесно.';
$string['tour4_title_groupconvo'] = 'Съобщения на група';
$string['tour4_title_icon'] = 'Съобщения';
$string['tour4_title_messaging'] = 'Нов интерфейс за съобщения';
$string['tour4_title_settings'] = 'Настройки за съобщенията';
$string['tour4_title_starred'] = 'Отбелязани';
$string['tour_activityinfo_activity_student_content'] = 'Дати на дейността плюс какво да се направи за да се покаже дейността като завършена върху страницата на дейността.';
$string['tour_activityinfo_activity_student_title'] = 'Ново: Информация за дейност';
$string['tour_activityinfo_activity_teacher_content'] = 'Датите на дейността и условията за завършване не се показват на студентите на всяка страница на дейност (и по избор върху страницата на курса).

За дейности изискващи студентите ръчно да ги отбелязват, че са завършени, се показва бутон "Отбелязване като завършено".';
$string['tour_activityinfo_activity_teacher_title'] = 'Ново: Информация за дейност';
$string['tour_activityinfo_course_student_content'] = 'Датите на дейността и/или какво да се направи за да се покаже дейността като завършена върху страницата на курса.';
$string['tour_activityinfo_course_student_title'] = 'Ново: Информация за дейност';
$string['tour_activityinfo_course_teacher_content'] = 'Новите настройки на курс "Показване на условията за завършване" и "Показване датите на дейност" определят дали условията за завършване на дейността (ако са зададени) и/или датите на дейностите, да се показват на обучаваните върху страницата на курса.';
$string['tour_activityinfo_course_teacher_title'] = 'Ново: Информация за дейност';
$string['tour_final_step_content'] = 'Това е краят на нашата обиколка. Тя няма да се покаже повече освен ако не я започнете сами, щраквайки върху хипервръзката отдолу на страницата.';
$string['tour_final_step_title'] = 'Край на обиколката';
$string['tour_resetforall'] = 'Състоянието на обиколката беше нулирано. Тя ще се покаже отново на всички потребители.';
$string['tourconfig'] = 'Конфигурационен файл за импортиране на обиколка';
$string['tourisenabled'] = 'Обиколката е активирана';
$string['tourlist_explanation'] = 'Вие можета да създавате колкото искате обиколки и да ги активирате в различни части на Moodle. Може да се направи само по една обиколка за страница.';
$string['tours'] = 'Обиколки';
$string['usertours'] = 'Потребителски обиколки';
$string['usertours:managetours'] = 'Създаване, редактиране и изтриване на потребителски обиколки';
$string['viewtour_edit'] = 'Вие можете да <a href="{$a->editlink}">редактирате настройките</a> и да <a href="{$a->resetlink}">предизвикате показване на обиколката</a> отново за всички потребители.';
$string['viewtour_info'] = 'Тове е обиколка "{$a->tourname}". Тя се прилага за "{$a->path}".';
