<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'bg', version '3.11'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['addtocalendar'] = 'Добавяне в календар';
$string['allmeetings'] = 'Всички срещи';
$string['allmeetings_desc'] = 'С настройката можете да контролирате дали връзка към индексната страница за дейността Среща в Zoom ще се показва или не в долната част на всяка страница за преглед на дейността. Настройката засяга само представянето на връзката на страниците за преглед на дейността. Дори и да решите да не показвате връзката там, потребителят все още може да има достъп до индексната страница чрез други връзки в рамките на курса.';
$string['allmeetings_disable'] = 'Деактивиране на връзката за всички срещи';
$string['allmeetings_enable'] = 'Активиране на връзката за всички срещи';
$string['alternative_hosts'] = 'Алтернативни хостове';
$string['alternative_hosts_desc'] = 'С настройката можете да контролирате дали опцията за избор на алтернативни хостове да се показва на потребителите в настройките на дейността или не. Предлагат се две настройки: Обикновено поле за въвеждане, което приема имейл адреси, разделени със запетая. И инструмент за избор на потребители с автоматично довършване, който осигурява лесен избор на потребители, които са записани в курса, имат профил в Zoom и имат роля извън {$a->roles}. Алтернативните хостове, които може да са били зададени от преподавателя директно в Zoom, но не могат да бъдат избирани от инструмента за избор на потребители на Moodle, все още се показват на страницата за преглед на дейността и също се запазват, когато срещата се актуализира от Moodle.';
$string['alternative_hosts_disable'] = 'Деактивиране на опцията за алтернативни хостове';
$string['alternative_hosts_help'] = 'Опцията за алтернативен хост Ви позволява да планирате срещи и да посочите друг(и) потребител(и) на Zoom, кой(и)то също да започне(ат) срещата. Тези потребители ще получат имейл от Zoom, който ги уведомява, че са добавени като алтернативен хост, с връзка за започване на срещата.\\n\\nКато формат за въвеждане, моля, посочете имейл адреса(ите) на алтернативния(ите) хост(ове). Можете да разделите няколко имейла със запетая (без интервали).';
$string['alternative_hosts_inputfield'] = 'Показване на опцията за алтернативни хостове като поле за въвеждане на обикновен текст';
$string['alternative_hosts_picker'] = 'Показване на опцията за алтернативни хостове с възможност за избор на потребители с автоматично допълване';
$string['alternative_hosts_picker_help'] = 'Опцията за алтернативен хост Ви позволява да планирате срещи и да посочите друг(и) потребител(и) на Zoom, записани в този курс, за да започне(ат) срещата. Тези потребители ще получат имейл от Zoom, който ги уведомява, че са били добавени като алтернативен хост, с връзка за започване на срещата.\\n\\nМожете да изберете един или няколко алтернативни хоста въз основа на нуждите на срещата.\\n\\nАко не можете да намерите конкретен потребител в инструмента за избор на потребители, този потребител или не е записан в курса с подходяща роля, или няма отговарящ на условията профил в Zoom.';
$string['alternative_hosts_picker_noneselected'] = 'Не е избран алтернативен хост';
$string['alternative_hosts_picker_placeholder'] = 'Избиране на потребител(и)';
$string['apiendpoint'] = 'Крайна точка към API за Zoom';
$string['apiendpoint_desc'] = 'Изберете коя крайна точка към API за Zoom ще се използва  за свързване от дейността Среща в Zoom. Глобалната крайна точка трябва да работи за всички потребители. Крайната точка за Европейския съюз (Крайна точка към API за ЕС) е предназначена само за потребители, които имат лиценз за Zoom с опцията за предоставяне в рамките на ЕС. Ако не сте сигурни, използвайте глобалната крайна точка към API.';
$string['apiendpoint_eu'] = 'Крайна точка към API за ЕС';
$string['apiendpoint_global'] = 'Глобална крайна точка към API';
$string['apiidentifier'] = 'Идентификатор за API към Zoom';
$string['apiidentifier_desc'] = 'Полето за идентификация, което да се използва при извикване на API към Zoom';
$string['apikey'] = 'Ключ за API към Zoom';
$string['apisecret'] = 'Тайна част за API към Zoom';
$string['apiurl'] = 'URL на API за Zoom';
$string['audio_both'] = 'Компютърно аудио и телефон';
$string['audio_telephony'] = 'Само телефон';
$string['audio_voip'] = 'Само компютърно аудио';
$string['audiodefault'] = 'Аудио по подразбиране';
$string['authentication'] = 'Удостоверяване';
$string['cachedef_sessions'] = 'Информация от заявката за получаване на потребителски отчет от Zoom';
$string['cachedef_zoomid'] = 'Потребителският zoom идентификатор (id) на потребителя';
$string['cachedef_zoommeetingsecurity'] = 'Настройките за сигурност на Zoom, включително изискванията за паролата на профила';
$string['calendardescriptionURL'] = 'URL за присъединяване към срещата: {$a}.';
$string['calendardescriptionintro'] = '\\nОписание:\\n{\\$a}';
$string['calendariconalt'] = 'Икона на календара';
$string['changehost'] = 'Промяна на хоста';
$string['clickjoin'] = 'Натиснат бутон за присъединяване към срещата';
$string['connectionfailed'] = 'Свързването е неуспешно:';
$string['connectionok'] = 'Връзката работи.';
$string['connectionsettings'] = 'Настройки на връзката';
$string['connectionsettings_desc'] = 'Настройките определят как Moodle се свързава със Zoom.';
$string['connectionstatus'] = 'Състояние на връзката';
$string['day'] = 'Ден(и)';
$string['defaultsettings'] = 'Настройки на Zoom по подразбиране';
$string['defaultsettings_help'] = 'Тези опции определят настройките по подразбиране за всички нови срещи в Zoom и уебинари.';
$string['displayleadtime'] = 'Показване на времето за предварително влизане';
$string['displayleadtime_desc'] = 'Ако е активирано, времето за предварително влизане ще се показва на потребителите. Така те ще бъдат информирани, / кога могат да се свържат към срещата преди планираното  начало и няма да се налага непрекъснато да презареждат страницата.';
$string['displayleadtime_nohideif'] = 'Забележка: Настройката се изпълнява, само ако настройката \'{$a}\' е зададена на стойност, по-голяма от нула.';
$string['displaypassword'] = 'Показване на парола';
$string['displaypassword_help'] = 'Ако е активирано, паролата на срещата винаги ще се показва на не-хостове.';
$string['downloadical'] = 'Изтегляне на iCal';
$string['downloadical_desc'] = 'С тази настройка можете да контролирате дали връзката за изтегляне на iCal файл за срещата ще се показва на страницата за преглед на дейността или не. Настройката засяга само възможността за изтегляне на iCal файл за календарни инструменти на трети страни. Независимо от настройката, дейността Среща в Zoom ще добави запис в календара на Moodle, веднага щом бъде зададена начална дата на срещата.';
$string['downloadical_disable'] = 'Деактивиране на връзката за изтегляне на iCal';
$string['downloadical_enable'] = 'Aктивиране на връзката за изтегляне на iCal';
$string['duration'] = 'Продължителност (минути)';
$string['encryptiontype'] = 'Вид криптиране';
$string['encryptiontype_alwaysshow'] = 'Винаги да се показва избирането на вида криптиране без значение дали потребителят може да използва криптиране от край до край или не';
$string['encryptiontype_desc'] = 'С настройката можете да контролирате дали опцията за избор на криптиране от край до край да се показва на потребителите в настройките на дейността преди настройката за подобреното криптиране или не. Настройката засяга само настройките на Moodle дейността. Дори ако решите винаги да показвате опцията, потребителят пак ще има нужда от криптиране от край до край в Zoom, за да активира криптирането от край до край.';
$string['encryptiontype_disable'] = 'Деактивиране на избирането на вида криптиране';
$string['encryptiontype_showonlyife2epossible'] = 'Показва избирането на вида криптиране, само ако потребителят може да използва криптиране от край до край';
$string['end_date_option_after'] = 'След';
$string['end_date_option_by'] = 'До';
$string['end_date_option_occurrences'] = 'събития';
$string['enddate'] = 'Крайна дата';
$string['endtime'] = 'Крайно време';
$string['err_downloadicaldisabled'] = 'Изтеглянето на iCal файлове за срещи в Zoom беше деактивирано.';
$string['err_downloadicalrecurringempty'] = 'Изтеглянето на iCal файл за срещата не е възможно, тъй като не съдържа поне едно събитие.';
$string['err_downloadicalrecurringnofixed'] = 'Изтеглянето на iCal файл за срещата не е възможно, тъй като това е повтаряща се среща без фиксиран час.';
$string['err_duration_nonpositive'] = 'Продължителността трябва да е положителна.';
$string['err_duration_too_long'] = 'Продължителността не може да надвишава 150 часа.';
$string['err_end_date'] = 'Крайната дата на повторение не може да бъде в миналото';
$string['err_end_date_before_start'] = 'Крайната дата на повторение не може да бъде преди началната дата';
$string['err_invalid_password'] = 'Паролата съдържа невалидни символи.';
$string['err_long_timeframe'] = 'Заявената времева рамка е твърде широка, показваща резултати от последния месец в обхвата.';
$string['err_password'] = 'Паролата може да съдържа само следните символи: [a-z A-Z 0-9 @ - _ *]. Максимум 10 символа.';
$string['err_password_required'] = 'Изисква се парола.';
$string['err_repeat_monthly_interval'] = 'Максималният интервал за месечна среща е 3 месеца';
$string['err_repeat_weekly_interval'] = 'Максималният интервал за седмична среща е 12 седмици';
$string['err_start_time_past'] = 'Началната дата не може да е в миналото.';
$string['err_weekly_days'] = 'Изберете ден(и) за повтарящата се седмична среща';
$string['erroraddinstance'] = 'Не можа да се създаде нова среща в Zoom. Избрани са невалидни опции за повтаряща се среща.';
$string['errorwebservice'] = 'Грешка в zoom уеб-услугата: {$a}.';
$string['errorwebservice_badrequest'] = 'Zoom получи грешна заявка: {$a}';
$string['errorwebservice_notfound'] = 'Ресурсът не съществува';
$string['export'] = 'Експортиране';
$string['externaluser'] = 'Външен потребител';
$string['firstjoin'] = 'Първи момент за присъединяване';
$string['firstjoin_desc'] = 'Най-ранното време, когато потребител може да се присъедини към планирана среща (минути преди началото).';
$string['getmeetingreports'] = 'Получаване на отчет за среща от Zoom';
$string['globalsettings'] = 'Глобални настройки';
$string['globalsettings_desc'] = 'Настройките се отнасят за добавката Zoom като цяло.';
$string['host'] = 'Хост';
$string['hostintro'] = '<a target="_blank" href="https://support.zoom.us/hc/en-us/articles/208220166">Алтернативните хостове</a> могат да стартират срещи в Zoom и да управляват чакалнята.';
$string['indicator:cognitivedepth'] = 'Познавателна дълбочина в Zoom';
$string['indicator:cognitivedepth_help'] = 'Индикаторът е базиран на познавателната дълбочина, постигната от обучавания в дейността Zoom.';
$string['indicator:socialbreadth'] = 'Zoom социален обхват';
$string['indicator:socialbreadth_help'] = 'Индикаторът е базиран на социалния обхват, постигнат от обучавания в дейността Среща в Zoom.';
$string['invalid_status'] = 'Статусът е невалиден, проверете базата данни.';
$string['invalidscheduleuser'] = 'Не можете да планирате за посочения потребител.';
$string['invitation_dialin'] = 'Модел на набиране';
$string['invitation_dialin_help'] = 'Модел - регулярен израз за намиране на числата за набиране на среща в Zoom.';
$string['invitation_h323'] = 'Модел на съобщение H.323';
$string['invitation_h323_help'] = 'Модел - регулярен израз за намиране на H.323 информация за среща в Zoom. Ако поканите не съдържат SIP или H.323 елементи, настройте модела на съответствие с празен низ. (Това се отнася особено за сървъри с активирано отстраняване на грешки, тъй като то може да наруши формата на специални типове файлове като iCal експортирането.)';
$string['invitation_icallink'] = 'iCal модел на съобщение';
$string['invitation_icallink_help'] = 'Модел - регулярен израз за намиране на iCal връзка за среща в Zoom.';
$string['invitation_invite'] = 'Модел на съобщение за покана';
$string['invitation_invite_help'] = 'Модел - регулярният израз за намиране на поканата за Zoom среща.';
$string['invitation_joinurl'] = 'Модел на URL за присъединяване';
$string['invitation_joinurl_help'] = 'Модел - регулярният израз за намиране на URL за присъединяване към Zoom среща.';
$string['invitation_onetapmobile'] = 'Модел едно докосване';
$string['invitation_onetapmobile_help'] = 'Модел - регулярният израз за намиране на набиране от мобилни устройства за Zoom среща.';
$string['invitation_sip'] = 'SIP модел';
$string['invitation_sip_help'] = 'Моделът - регулярен израз за намиране на SIP информация за Среща в Zoom. Ако поканите не съдържат SIP или H.323 елементи, настройте модела на съответствие с празен низ. (Това се отнася особено за сървъри с активирано отстраняване на грешки, тъй като то може да наруши формата на специални типове файлове като iCal експортирането.)';
$string['invitationmatchnotfound'] = 'Не е намерено съвпадение в поканата за Zoom за елемент: "{$a->element}" с модел: "{$a->pattern}".';
$string['invitationmodificationfailed'] = 'Грешка в регулярния израз за елемент на поканата за Zoom: "{$a->element}" с модел: "{$a->pattern}".';
$string['invitationregex'] = 'Регулярен израз и възможности за поканата за Zoom';
$string['invitationregex_help'] = 'Дефиниране на модел - регулярен израз за изолиране на всяка част на покана за Zoom, така че информацията да може да се контролира от възможностите.';
$string['invitationregex_nohideif'] = 'Забележка: Моделите регулярни изрази ще се използват само ако настройката \'{$a}\'  е активирана.';
$string['invitationregexenabled'] = 'Активиране на регулярни изрази и възможности за покани за Zoom.';
$string['invitationregexenabled_help'] = 'Когато е активирано, поканата за Zoom, показана в дейността, ще бъде разбита на елементи с помощта на следния регулярен израз и ще се използват възможности, за да се реши кои части да се показват на всеки потребител. Вижте възможностите zoom/viewjoinurl и zoom/viewdialin.';
$string['invitationremoveicallink'] = 'Премахване на iCal връзка в поканата за Zoom';
$string['invitationremoveicallink_help'] = 'Ако е активирано, iCal връзката, която може да се включи в имейл съобщението за zoom срещата, ще бъде премахната с помощта на модела регулярни изрази invitation_icallink.';
$string['invitationremoveinvite'] = 'Премахване на съобщението за покана в поканата за Zoom';
$string['invitationremoveinvite_help'] = 'Ако е активирано, уводното изречение в имейл съобщението за zoom срещата, ще бъде премахнато с помощта на модела регулярни изрази invitation_invite.';
$string['join'] = 'Присъединяване';
$string['join_meeting'] = 'Присъединяване към срещата';
$string['joinbeforehost'] = 'Присъединяване към срещата преди хоста';
$string['joinbeforehostenable'] = 'Позволяване на участниците да се присъединят по всяко време';
$string['joinlink'] = 'Връзка за присъединяване';
$string['jointime'] = 'Време за присъединяване';
$string['leavetime'] = 'Време за напускане';
$string['licenseonjoin'] = 'Изберете опцията, ако искате хостът да получи лиценз при започване на срещата, <i>както и</i> при създаването.';
$string['licensesettings'] = 'Настройки на лиценза';
$string['licensesettings_desc'] = 'Настройките определят начина, по който Moodle обработва вашия Zoom лиценз.';
$string['licensesnumber'] = 'Брой лицензи';
$string['lowlicenses'] = 'Ако броят на вашите лицензи надвишава необходимия, тогава при създаване на всяка нова дейност от потребителя, ще му бъде присвоен PRO лиценз чрез понижаване на статуса на друг потребител. Опцията е ефективна, когато броят на активните PRO-лицензи е повече от 5.';
$string['maskparticipantdata'] = 'Маскиране на данните на участниците';
$string['maskparticipantdata_help'] = 'Предотвратява показването на данни за участниците в отчети (полезно за сайтове, които маскират данни за участниците, например за HIPAA).';
$string['media'] = 'Медия';
$string['meeting_finished'] = 'Завършен';
$string['meeting_invite'] = 'Телефон/Информация за набиране';
$string['meeting_invite_hide'] = 'Скриване на поканата за среща';
$string['meeting_invite_show'] = 'Показване на покана за среща';
$string['meeting_nonexistent_on_zoom'] = 'Не съществува в Zoom';
$string['meeting_not_started'] = 'Не е започнала';
$string['meeting_started'] = 'В ход';
$string['meeting_time'] = 'Начален час';
$string['meetingcapacitywarning'] = 'Предупреждение за капацитета на срещата';
$string['meetingcapacitywarning_desc'] = 'С тази настройка можете да покажете предупредително съобщение, ако има повече записани активни участници в курса отколкото е капацитетът на лиценза на хоста в Zoom. Съобщението ще бъде показано на хоста (и алтернативните хостове) на страницата за преглед на дейността. То ще препоръча на хоста да се обърне към собственика на профила в Zoom, за да получи по-голям лиценз, ако е необходимо. Можете да промените това съобщение чрез опцията за персонализиране на езиковия пакет на Moodle.';
$string['meetingcapacitywarning_disable'] = 'Деактивиране на предупреждение за капацитета на срещата';
$string['meetingcapacitywarning_enable'] = 'Активиране на предупреждение за капацитета на срещата';
$string['meetingcapacitywarningbodyalthost'] = 'Zoom лицензът на хоста на срещата, {$a->hostname}, има капацитет от <strong>{$a->meetingcapacity} участници</strong>, но в курса има <strong><a href="{$a->courseparticipantsurl}">{$a->eligiblemeetingparticipants} записани и активни участници</a></strong>.';
$string['meetingcapacitywarningbodyrealhost'] = 'Вашият Zoom лиценз има капацитет от <strong><a href="{$a->zoomprofileurl}" target="_blank">{$a->meetingcapacity} участници</a></strong>, но в курса има <strong><a href="{$a->courseparticipantsurl}">{$a->eligiblemeetingparticipants} записани и активни участници</a></strong>.';
$string['meetingcapacitywarningcontactalthost'] = 'Моля, помолете хоста да се обърне към собственика на профила в Zoom, за да получи по-голям лиценз за Zoom, ако всички тези участници в курса трябва да се присъединят към срещата.';
$string['meetingcapacitywarningcontactrealhost'] = 'Моля, обърнете се към собственика на профила в Zoom, за да получи по-голям лиценз за Zoom, ако всички тези участници в курса трябва да се присъединят към срещата.';
$string['meetingcapacitywarningheading'] = 'Предупреждение за капацитета на срещата:';
$string['modulename'] = 'Zoom среща';
$string['modulename_help'] = 'Zoom е платформа за видео- и уеб-конференции, която дава на упълномощените потребители възможността да хостват онлайн срещи.';
$string['modulenameplural'] = 'Zoom срещи';
$string['month'] = 'Месец(и)';
$string['month_day_text'] = 'на месеца';
$string['newmeetings'] = 'Нови срещи';
$string['nextoccurrence'] = 'Следващо събитие';
$string['nomeetinginstances'] = 'Няма намерени сесии за тази среща.';
$string['nooccurrenceleft'] = 'Последното събитие вече е приключило';
$string['noparticipants'] = 'В момента няма намерени участници в тази сесия.';
$string['nosessions'] = 'Няма намерени сесии в посочения диапазон.';
$string['nozooms'] = 'Няма срещи';
$string['nozoomsfound'] = 'Няма намерени срещи за дадения курс.';
$string['occurson'] = 'Провежда се на';
$string['off'] = 'Изключен';
$string['oldmeetings'] = 'Приключени срещи';
$string['on'] = 'Включен';
$string['option_audio'] = 'Аудио опции';
$string['option_audio_help'] = 'С опцията можете да разрешите на потребителите да се свързват само чрез телефон, компютърно аудио или и двете';
$string['option_authenticated_users'] = 'Изисква се удостоверяване за присъединяване';
$string['option_authenticated_users_help'] = 'Активирането на опцията изисква всички присъстващи да влязат с упълномощения си zoom профил, за да могат да се присъединят към срещата. Това <em>не</em> е свързано с влизането в Moodle по никакъв начин.';
$string['option_encryption_type'] = 'Криптиране';
$string['option_encryption_type_endtoendencryption'] = 'Криптиране от край до край';
$string['option_encryption_type_enhancedencryption'] = 'Подобрено криптиране';
$string['option_encryption_type_help'] = 'С опцията контролирате нивото на криптиране и поверителност на срещата.\\n\\n*Подобрено криптиране* означава, че ключът за криптиране се съхранява в Zoom облака.\\n\\n*Криптиране от край до край* означава, че ключът за криптиране се съхранява на вашето локално устройство и никой друг не може да получи вашия ключ за криптиране, дори Zoom.\\n\\nМоля, имайте предвид, че когато активирате криптиране от край до край, няколко функции няма да бъдат налични в рамките на срещата - [Вижте подробности в документацията на Zoom](https://support.zoom.us/hc/en-us/articles/360048660871).';
$string['option_host_video'] = 'Видео на хоста';
$string['option_host_video_help'] = 'Активирането на опцията ще активира видеото на хоста при присъединяване към срещата. Дори и да изберете изключване, хостът ще има възможност да стартира своето видео.';
$string['option_jbh'] = 'Присъединяване преди хоста';
$string['option_jbh_help'] = 'Активирането на опцията позволява на присъстващите да се присъединят към срещата, преди хостът да се присъедини или когато хостът не може да присъства на срещата.\\n\\nОпцията е взаимно изключваща се с опцията "Чакалня", така че избирането на едната ще деактивира другата.';
$string['option_mute_upon_entry'] = 'Заглушаване на участниците при влизане';
$string['option_mute_upon_entry_help'] = 'Активирането на опцията автоматично ще заглуши всички участници, когато се присъединят към срещата. Участниците могат да включат сами микрофоните си, след като се присъединят към срещата.';
$string['option_participants_video'] = 'Видео на участниците';
$string['option_participants_video_help'] = 'Активирането на опцията ще активира видеото на участниците, когато се присъединят към срещата. Дори и да изберете изключване, участниците ще имат възможност да стартират видеокамерите си.';
$string['option_proxyhost'] = 'Използване на прокси';
$string['option_proxyhost_desc'] = 'Проксито, настроено тук като \'<code>&lt;hostname&gt;:&lt;port&gt;</code>\' се използва само за комуникация със Zoom. Оставете празно, за да използвате прокси настройките по подразбиране на Moodle. Трябва да го настроите, само ако не искате да зададете глобално прокси в Moodle.';
$string['option_waiting_room'] = 'Чакалня';
$string['option_waiting_room_help'] = 'Активирането на опцията позволява на хоста да контролира кога даден участник се присъединява към срещата.\\n\\nОпцията е взаимно изключваща се с опцията „Присъединяване преди хоста“, така че избирането на едната ще деактивира другата.';
$string['participantdatanotavailable'] = 'Подробности не са налични';
$string['participantdatanotavailable_help'] = 'Данните за участниците не са налични за тази Zoom сесия (например поради съответствие с HIPAA).';
$string['participants'] = 'Участници';
$string['password'] = 'Парола';
$string['password_allowed_char'] = 'Паролата може да съдържа само следните символи: [a-z A-Z 0-9 @ - _ *].';
$string['password_consecutive'] = 'Максимум {$a} последователни символа (abcd, 1111, 1234, etc.).';
$string['password_length'] = 'Минимум {$a} символ(а).';
$string['password_letter'] = 'Паролата трябва да съдържа поне 1 буква.';
$string['password_lower_upper'] = 'Паролата трябва да съдържа както малки, така и главни букви.';
$string['password_max_length'] = 'Максимум 10 символа.';
$string['password_number'] = 'Паролата трябва да съдържа поне 1 цифра.';
$string['password_only_numeric'] = 'Паролата може да съдържа само цифри и никакви други символи.';
$string['password_special'] = 'Паролата трябва да съдържа поне 1 специален символ (@-_*).';
$string['passwordprotected'] = 'Защитена с парола';
$string['pluginadministration'] = 'Управление на среща в Zoom';
$string['pluginname'] = 'Среща в Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Таблицата на базата данни, която съхранява информация за всеки екземпляр на среща.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Името на срещата, на която е присъствал потребителят.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Таблицата на базата данни, която съхранява информация за участниците в срещата.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Колко време участникът е бил в срещата';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Времето, в което участникът се е присъединил към срещата';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Времето, в което участникът е напуснал срещата';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Името на участника';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Имейлът на участника';
$string['recreatesuccessful'] = 'Успешно пресъздадена среща';
$string['recurrence_option_daily'] = 'Дневно';
$string['recurrence_option_monthly'] = 'Месечно';
$string['recurrence_option_no_time'] = 'Без фиксирано време';
$string['recurrence_option_weekly'] = 'Седмично';
$string['recurrencetype'] = 'Повторение';
$string['recurringmeeting'] = 'Повтаряща се среща';
$string['recurringmeeting_help'] = 'Активирането на опцията ще направи срещата повтаряща се без крайна дата или час. След това може да бъде достъпна по всяко време.';
$string['recurringmeetingexplanation'] = 'Срещата няма крайна дата или час';
$string['recurringmeetinglong'] = 'Повтаряща се среща (среща без крайна дата или час)';
$string['recurringmeetingthisis'] = 'Това е повтаряща се среща';
$string['recycleonjoin'] = 'Рециклиране на лиценза при присъединяване';
$string['redefinelicenses'] = 'Предефиниране на лицензи';
$string['refreshreports'] = 'Обновяване на отчетите за сесиите';
$string['repeatinterval'] = 'Повторете всеки';
$string['report'] = 'Отчети';
$string['reportapicalls'] = 'Повикванията за API отчети са изчерпани';
$string['requirepasscode'] = 'Изисква парола за среща';
$string['requirepasscode_help'] = 'Активирането на опцията ще изисква хостът да зададе парола за срещата. Присъединяващите се участници ще трябва да я въведат, преди да се присъединят към срещата. Участниците, които влизат в срещата от Moodle дейност, не е необходимо да въвеждат паролата.';
$string['resetapicalls'] = 'Нулиране на броя на наличните API повиквания';
$string['schedule'] = 'График';
$string['schedulefor'] = 'Насрочване на среща за';
$string['schedulefor_help'] = 'Можете да планирате срещи от името на друг потребител. Като предварително условие този потребител трябва да Ви е присвоил привилегия за планиране в Zoom. Избраният потребител ще бъде хост на срещата и ще бъде този, чийто лиценз за Zoom ще бъде използван за срещата.';
$string['scheduleforself'] = 'От ваше име';
$string['schedulingprivilege'] = 'Привилегия за планиране';
$string['schedulingprivilege_desc'] = 'С настройката можете да контролирате дали опцията за привилегия за планиране да се показва на потребителите в настройките на дейността или не. Настройката засяга само настройките на Moodle дейността. Дори ако решите да покажете опцията, потребителят пак ще трябва да получи привилегия за планиране, предоставена от друг потребител в Zoom, за да насрочи среща за другия потребител.';
$string['schedulingprivilege_disable'] = 'Деактивиране на опцията за привилегия за планиране';
$string['schedulingprivilege_enable'] = 'Активиране на опцията за привилегия за планиране';
$string['search:activity'] = 'Zoom - информация за дейността';
$string['security'] = 'Сигурност';
$string['sessions'] = 'Сесии';
$string['sessionsreport'] = 'Отчет за сесиите';
$string['setpasscode'] = 'Настройка на парола';
$string['start'] = 'Начало';
$string['start_meeting'] = 'Начало на срещата';
$string['start_time'] = 'Кога';
$string['starthostjoins'] = 'Стартиране на видео, когато хостът се присъедини';
$string['startpartjoins'] = 'Стартиране на видео, когато участник се присъедини';
$string['starttime'] = 'Начален час';
$string['status'] = 'Статус';
$string['supplementaryfeaturessettings'] = 'Настройки на допълнителни функции';
$string['supplementaryfeaturessettings_desc'] = 'Настройките контролират дали и как допълнителните функции на Zoom се предоставят на потребителите.';
$string['title'] = 'Заглавие';
$string['topic'] = 'Тема';
$string['trackingfields'] = 'Полета за проследяване';
$string['trackingfields_help'] = 'Въведете имената/етикетите на полетата за проследяване, разделени със запетая, за да ги активирате за дейността Среща в Zoom.';
$string['trackingfields_recommendedvalues'] = 'Препоръчителни стойности:';
$string['unavailable'] = 'В момента не можете да се присъедините.';
$string['unavailablefinished'] = 'Срещата вече приключи.';
$string['unavailablefirstjoin'] = 'Можете да се присъедините най-рано {$a->mins} минути преди планираното начало.';
$string['unavailablenotstartedyet'] = 'Срещата все още не е започнала.';
$string['updatemeetings'] = 'Актуализиране на настройките на срещата от Zoom';
$string['updatetrackingfields'] = 'Актуализиране на настройките на проследяващите полета от Zoom';
$string['usepersonalmeeting'] = 'Използване на ID за лична среща {$a}';
$string['waitingroom'] = 'Чакалня';
$string['waitingroomenable'] = 'Активиране на чакалня';
$string['webinar'] = 'Уебинар';
$string['webinar_already_false'] = '<p><b>Модулът вече е настроен като среща, а не като уебинар. Не можете да превключвате настройката, след като създадете срещата.</b></p>';
$string['webinar_already_true'] = '<p><b>Модулът вече е настроен като уебинар, а не като среща. Не можете да превключвате настройката, след като създадете уебинара.</b></p>';
$string['webinar_alwaysshow'] = 'Винаги показвайте опцията за уебинари, независимо дали потребителят има лиценз за провеждане на уебинари';
$string['webinar_desc'] = 'С настройката можете да контролирате дали опцията за създаване на уебинар да се показва на потребителите по време на създаването на среща или не. Настройката засяга само настройките на Moodle дейността. Дори ако решите винаги да показвате опцията, потребителят пак ще се нуждае от валиден лиценз за уебинари, за да бъде хост на уебинар.';
$string['webinar_disable'] = 'Деактивиране на уебинари';
$string['webinar_help'] = 'Уебинарите предоставят на хостовете подобрен контрол и гъвкавост за организиране на срещи с по-голяма аудитория.\\n\\nОпцията е достъпна само за предварително оторизирани профили в Zoom.';
$string['webinar_showonlyiflicense'] = 'Показване на опцията за уебинари само ако потребителят има лиценз за провеждане на уебинари';
$string['webinarthisis'] = 'Това е уебинар';
$string['week'] = 'Седмица(и)';
$string['weekoption_first'] = 'Първа';
$string['weekoption_fourth'] = 'Четвърта';
$string['weekoption_last'] = 'Последна';
$string['weekoption_second'] = 'Втора';
$string['weekoption_third'] = 'Трета';
$string['zoom:addinstance'] = 'Добавяне на нова Zoom среща';
$string['zoom:eligiblealternativehost'] = 'Може да се избира като алтернативен хост в рамките на Zoom срещи';
$string['zoom:refreshsessions'] = 'Опресняване на отчетите за Zoom срещи';
$string['zoom:view'] = 'Преглед на Zoom срещи';
$string['zoom:viewdialin'] = 'Преглед на Zoom информация за избиране';
$string['zoom:viewjoinurl'] = 'Преглед на Zoom URL за присъединяване';
$string['zoomerr'] = 'Възникна грешка със Zoom.';
$string['zoomerr_alternativehostusernotfound'] = 'Потребителят {$a} не беше намерен в Zoom.';
$string['zoomerr_apikey_missing'] = 'Ключът за API за Zoom не е намерен';
$string['zoomerr_apilimit'] = 'Достигнат максимален дневен лимит за това API. Опитайте отново в {$a}';
$string['zoomerr_apisecret_missing'] = 'Тайната част за API за Zoom не е намерен';
$string['zoomerr_id_missing'] = 'Трябва да посочите ид. номер на модул от Moodle или ид. номер на екземпляр';
$string['zoomerr_licensesnumber_missing'] = 'Намерена е крайна настройка на Zoom, но не е намерена настройка за брой лицензи';
$string['zoomerr_maxretries'] = 'Направени са {$a->maxretries} опита за обаждане, но неуспешно: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Срещата не може да бъде намерена в Zoom. Можете да я <a href="{$a->recreate}">пресъздадете тук</a> или <a href="{$a->delete}">да я изтриете напълно</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Срещата не може да бъде намерена в Zoom. Моля, свържете се с хоста на срещата, ако имате въпроси.';
$string['zoomerr_usernotfound'] = 'Вашият профил в Zoom не може да се намери. Ако използвате Zoom за първи път, трябва да активирате своя  Zoom профил, като отидете на <a href="{$a}" target="_blank">{$a}</a>. След като го активирате, презаредете страницата и продължете да настройвате срещата. В противен случай, се уверете, че имейлът Ви в Zoom съвпада с имейла в тази система.';
$string['zoomurl'] = 'URL на началната страница на Zoom';
